from rdflib.namespace import DefinedNamespace, Namespace
from rdflib.term import URIRef


class SCHEMA(DefinedNamespace):
    # Generated with None version 0.2.15
    _fail = True
    ReservationConfirmed = URIRef("https://schema.org/ReservationConfirmed")
    publicationType = URIRef("https://schema.org/publicationType")
    expectedArrivalFrom = URIRef("https://schema.org/expectedArrivalFrom")
    BedDetails = URIRef("https://schema.org/BedDetails")
    valuePattern = URIRef("https://schema.org/valuePattern")
    publishedOn = URIRef("https://schema.org/publishedOn")
    Consortium = URIRef("https://schema.org/Consortium")
    endDate = URIRef("https://schema.org/endDate")
    MediaGallery = URIRef("https://schema.org/MediaGallery")
    arrivalTerminal = URIRef("https://schema.org/arrivalTerminal")
    legislationType = URIRef("https://schema.org/legislationType")
    DoubleBlindedTrial = URIRef("https://schema.org/DoubleBlindedTrial")
    qualifications = URIRef("https://schema.org/qualifications")
    MolecularEntity = URIRef("https://schema.org/MolecularEntity")
    PrintDigitalSource = URIRef("https://schema.org/PrintDigitalSource")
    Book = URIRef("https://schema.org/Book")
    startOffset = URIRef("https://schema.org/startOffset")
    HomeGoodsStore = URIRef("https://schema.org/HomeGoodsStore")
    NegativeFilmDigitalSource = URIRef("https://schema.org/NegativeFilmDigitalSource")
    translator = URIRef("https://schema.org/translator")
    legislationTransposes = URIRef("https://schema.org/legislationTransposes")
    recipient = URIRef("https://schema.org/recipient")
    datePublished = URIRef("https://schema.org/datePublished")
    Newspaper = URIRef("https://schema.org/Newspaper")
    FundingScheme = URIRef("https://schema.org/FundingScheme")
    countryOfOrigin = URIRef("https://schema.org/countryOfOrigin")
    temporalCoverage = URIRef("https://schema.org/temporalCoverage")
    encodesCreativeWork = URIRef("https://schema.org/encodesCreativeWork")
    faxNumber = URIRef("https://schema.org/faxNumber")
    typicalCreditsPerTerm = URIRef("https://schema.org/typicalCreditsPerTerm")
    tripOrigin = URIRef("https://schema.org/tripOrigin")
    relatedDrug = URIRef("https://schema.org/relatedDrug")
    logo = URIRef("https://schema.org/logo")
    artist = URIRef("https://schema.org/artist")
    trailer = URIRef("https://schema.org/trailer")
    MedicalCondition = URIRef("https://schema.org/MedicalCondition")
    healthPlanCoinsuranceRate = URIRef("https://schema.org/healthPlanCoinsuranceRate")
    HowItWorksHealthAspect = URIRef("https://schema.org/HowItWorksHealthAspect")
    proteinContent = URIRef("https://schema.org/proteinContent")
    MusicRecording = URIRef("https://schema.org/MusicRecording")
    labelDetails = URIRef("https://schema.org/labelDetails")
    object = URIRef("https://schema.org/object")
    MayTreatHealthAspect = URIRef("https://schema.org/MayTreatHealthAspect")
    jurisdiction = URIRef("https://schema.org/jurisdiction")
    nsn = URIRef("https://schema.org/nsn")
    Nose = URIRef("https://schema.org/Nose")
    DigitalCaptureDigitalSource = URIRef("https://schema.org/DigitalCaptureDigitalSource")
    membershipPointsEarned = URIRef("https://schema.org/membershipPointsEarned")
    postalCodePrefix = URIRef("https://schema.org/postalCodePrefix")
    Campground = URIRef("https://schema.org/Campground")
    eligibleRegion = URIRef("https://schema.org/eligibleRegion")
    partOfTrip = URIRef("https://schema.org/partOfTrip")
    MusicReleaseFormatType = URIRef("https://schema.org/MusicReleaseFormatType")
    DefenceEstablishment = URIRef("https://schema.org/DefenceEstablishment")
    seatingCapacity = URIRef("https://schema.org/seatingCapacity")
    OnSitePickup = URIRef("https://schema.org/OnSitePickup")
    sdPublisher = URIRef("https://schema.org/sdPublisher")
    Legislation = URIRef("https://schema.org/Legislation")
    legislationResponsible = URIRef("https://schema.org/legislationResponsible")
    MusicGroup = URIRef("https://schema.org/MusicGroup")
    MusicAlbumReleaseType = URIRef("https://schema.org/MusicAlbumReleaseType")
    backstory = URIRef("https://schema.org/backstory")
    PaymentService = URIRef("https://schema.org/PaymentService")
    WebPageElement = URIRef("https://schema.org/WebPageElement")
    SpecialAnnouncement = URIRef("https://schema.org/SpecialAnnouncement")
    inverseOf = URIRef("https://schema.org/inverseOf")
    associatedAnatomy = URIRef("https://schema.org/associatedAnatomy")
    availableIn = URIRef("https://schema.org/availableIn")
    trailerWeight = URIRef("https://schema.org/trailerWeight")
    workPresented = URIRef("https://schema.org/workPresented")
    AutoRepair = URIRef("https://schema.org/AutoRepair")
    priceComponent = URIRef("https://schema.org/priceComponent")
    InteractAction = URIRef("https://schema.org/InteractAction")
    monoisotopicMolecularWeight = URIRef("https://schema.org/monoisotopicMolecularWeight")
    height = URIRef("https://schema.org/height")
    agentInteractionStatistic = URIRef("https://schema.org/agentInteractionStatistic")
    BusinessEvent = URIRef("https://schema.org/BusinessEvent")
    EnrollingByInvitation = URIRef("https://schema.org/EnrollingByInvitation")
    EventStatusType = URIRef("https://schema.org/EventStatusType")
    productID = URIRef("https://schema.org/productID")
    BusinessFunction = URIRef("https://schema.org/BusinessFunction")
    transitTimeLabel = URIRef("https://schema.org/transitTimeLabel")
    softwareHelp = URIRef("https://schema.org/softwareHelp")
    duringMedia = URIRef("https://schema.org/duringMedia")
    runsTo = URIRef("https://schema.org/runsTo")
    TipAction = URIRef("https://schema.org/TipAction")
    Notary = URIRef("https://schema.org/Notary")
    geoCoveredBy = URIRef("https://schema.org/geoCoveredBy")
    exampleOfWork = URIRef("https://schema.org/exampleOfWork")
    refundType = URIRef("https://schema.org/refundType")
    sport = URIRef("https://schema.org/sport")
    ProfessionalService = URIRef("https://schema.org/ProfessionalService")
    Playground = URIRef("https://schema.org/Playground")
    foodEstablishment = URIRef("https://schema.org/foodEstablishment")
    circle = URIRef("https://schema.org/circle")
    Psychiatric = URIRef("https://schema.org/Psychiatric")
    recordingOf = URIRef("https://schema.org/recordingOf")
    contentReferenceTime = URIRef("https://schema.org/contentReferenceTime")
    DislikeAction = URIRef("https://schema.org/DislikeAction")
    IOSPlatform = URIRef("https://schema.org/IOSPlatform")
    callSign = URIRef("https://schema.org/callSign")
    color = URIRef("https://schema.org/color")
    xpath = URIRef("https://schema.org/xpath")
    suggestedAge = URIRef("https://schema.org/suggestedAge")
    SizeGroupEnumeration = URIRef("https://schema.org/SizeGroupEnumeration")
    ReturnFeesCustomerResponsibility = URIRef("https://schema.org/ReturnFeesCustomerResponsibility")
    iupacName = URIRef("https://schema.org/iupacName")
    amountOfThisGood = URIRef("https://schema.org/amountOfThisGood")
    bankAccountType = URIRef("https://schema.org/bankAccountType")
    validThrough = URIRef("https://schema.org/validThrough")
    Reservation = URIRef("https://schema.org/Reservation")
    DVDFormat = URIRef("https://schema.org/DVDFormat")
    WearableSizeGroupTall = URIRef("https://schema.org/WearableSizeGroupTall")
    knownVehicleDamages = URIRef("https://schema.org/knownVehicleDamages")
    season = URIRef("https://schema.org/season")
    answerExplanation = URIRef("https://schema.org/answerExplanation")
    Poster = URIRef("https://schema.org/Poster")
    APIReference = URIRef("https://schema.org/APIReference")
    AuthoritativeLegalValue = URIRef("https://schema.org/AuthoritativeLegalValue")
    SingleBlindedTrial = URIRef("https://schema.org/SingleBlindedTrial")
    AnatomicalSystem = URIRef("https://schema.org/AnatomicalSystem")
    creditText = URIRef("https://schema.org/creditText")
    leiCode = URIRef("https://schema.org/leiCode")
    performer = URIRef("https://schema.org/performer")
    result = URIRef("https://schema.org/result")
    penciler = URIRef("https://schema.org/penciler")
    arrivalStation = URIRef("https://schema.org/arrivalStation")
    UsageOrScheduleHealthAspect = URIRef("https://schema.org/UsageOrScheduleHealthAspect")
    includedRiskFactor = URIRef("https://schema.org/includedRiskFactor")
    ExchangeRateSpecification = URIRef("https://schema.org/ExchangeRateSpecification")
    City = URIRef("https://schema.org/City")
    issueNumber = URIRef("https://schema.org/issueNumber")
    weight = URIRef("https://schema.org/weight")
    itemReviewed = URIRef("https://schema.org/itemReviewed")
    minPrice = URIRef("https://schema.org/minPrice")
    offerCount = URIRef("https://schema.org/offerCount")
    inCodeSet = URIRef("https://schema.org/inCodeSet")
    sportsEvent = URIRef("https://schema.org/sportsEvent")
    courseSchedule = URIRef("https://schema.org/courseSchedule")
    availabilityEnds = URIRef("https://schema.org/availabilityEnds")
    endTime = URIRef("https://schema.org/endTime")
    SpeechPathology = URIRef("https://schema.org/SpeechPathology")
    DataFeed = URIRef("https://schema.org/DataFeed")
    CatholicChurch = URIRef("https://schema.org/CatholicChurch")
    dayOfWeek = URIRef("https://schema.org/dayOfWeek")
    Dermatologic = URIRef("https://schema.org/Dermatologic")
    quarantineGuidelines = URIRef("https://schema.org/quarantineGuidelines")
    MedicalDevice = URIRef("https://schema.org/MedicalDevice")
    geoIntersects = URIRef("https://schema.org/geoIntersects")
    Statement = URIRef("https://schema.org/Statement")
    Nonprofit501c2 = URIRef("https://schema.org/Nonprofit501c2")
    normalRange = URIRef("https://schema.org/normalRange")
    sensoryRequirement = URIRef("https://schema.org/sensoryRequirement")
    FullGameAvailability = URIRef("https://schema.org/FullGameAvailability")
    vehicleEngine = URIRef("https://schema.org/vehicleEngine")
    readonlyValue = URIRef("https://schema.org/readonlyValue")
    VirtualLocation = URIRef("https://schema.org/VirtualLocation")
    subTest = URIRef("https://schema.org/subTest")
    Nursing = URIRef("https://schema.org/Nursing")
    MedicalConditionStage = URIRef("https://schema.org/MedicalConditionStage")
    programPrerequisites = URIRef("https://schema.org/programPrerequisites")
    trialDesign = URIRef("https://schema.org/trialDesign")
    Pond = URIRef("https://schema.org/Pond")
    emissionsCO2 = URIRef("https://schema.org/emissionsCO2")
    inPlaylist = URIRef("https://schema.org/inPlaylist")
    boardingPolicy = URIRef("https://schema.org/boardingPolicy")
    checkinTime = URIRef("https://schema.org/checkinTime")
    SuspendAction = URIRef("https://schema.org/SuspendAction")
    PatientExperienceHealthAspect = URIRef("https://schema.org/PatientExperienceHealthAspect")
    practicesAt = URIRef("https://schema.org/practicesAt")
    superEvent = URIRef("https://schema.org/superEvent")
    Quotation = URIRef("https://schema.org/Quotation")
    smokingAllowed = URIRef("https://schema.org/smokingAllowed")
    holdingArchive = URIRef("https://schema.org/holdingArchive")
    itemOffered = URIRef("https://schema.org/itemOffered")
    advanceBookingRequirement = URIRef("https://schema.org/advanceBookingRequirement")
    legislationJurisdiction = URIRef("https://schema.org/legislationJurisdiction")
    MedicalContraindication = URIRef("https://schema.org/MedicalContraindication")
    MoneyTransfer = URIRef("https://schema.org/MoneyTransfer")
    sizeGroup = URIRef("https://schema.org/sizeGroup")
    USNonprofitType = URIRef("https://schema.org/USNonprofitType")
    SizeSpecification = URIRef("https://schema.org/SizeSpecification")
    additionalVariable = URIRef("https://schema.org/additionalVariable")
    creativeWorkStatus = URIRef("https://schema.org/creativeWorkStatus")
    HealthAspectEnumeration = URIRef("https://schema.org/HealthAspectEnumeration")
    Nonprofit501c26 = URIRef("https://schema.org/Nonprofit501c26")
    negativeNotes = URIRef("https://schema.org/negativeNotes")
    musicReleaseFormat = URIRef("https://schema.org/musicReleaseFormat")
    drug = URIRef("https://schema.org/drug")
    productSupported = URIRef("https://schema.org/productSupported")
    DoseSchedule = URIRef("https://schema.org/DoseSchedule")
    antagonist = URIRef("https://schema.org/antagonist")
    TouristDestination = URIRef("https://schema.org/TouristDestination")
    afterMedia = URIRef("https://schema.org/afterMedia")
    MedicalImagingTechnique = URIRef("https://schema.org/MedicalImagingTechnique")
    CausesHealthAspect = URIRef("https://schema.org/CausesHealthAspect")
    recourseLoan = URIRef("https://schema.org/recourseLoan")
    BodyMeasurementHand = URIRef("https://schema.org/BodyMeasurementHand")
    RearWheelDriveConfiguration = URIRef("https://schema.org/RearWheelDriveConfiguration")
    accommodationCategory = URIRef("https://schema.org/accommodationCategory")
    artMedium = URIRef("https://schema.org/artMedium")
    DrugClass = URIRef("https://schema.org/DrugClass")
    DanceEvent = URIRef("https://schema.org/DanceEvent")
    CDCPMDRecord = URIRef("https://schema.org/CDCPMDRecord")
    CaseSeries = URIRef("https://schema.org/CaseSeries")
    startDate = URIRef("https://schema.org/startDate")
    Barcode = URIRef("https://schema.org/Barcode")
    name = URIRef("https://schema.org/name")
    grantee = URIRef("https://schema.org/grantee")
    owns = URIRef("https://schema.org/owns")
    pageStart = URIRef("https://schema.org/pageStart")
    bookingAgent = URIRef("https://schema.org/bookingAgent")
    blogPost = URIRef("https://schema.org/blogPost")
    medicalSpecialty = URIRef("https://schema.org/medicalSpecialty")
    Nonprofit501c15 = URIRef("https://schema.org/Nonprofit501c15")
    lesserOrEqual = URIRef("https://schema.org/lesserOrEqual")
    signOrSymptom = URIRef("https://schema.org/signOrSymptom")
    FMRadioChannel = URIRef("https://schema.org/FMRadioChannel")
    abridged = URIRef("https://schema.org/abridged")
    geoContains = URIRef("https://schema.org/geoContains")
    MedicalStudyStatus = URIRef("https://schema.org/MedicalStudyStatus")
    PodcastSeries = URIRef("https://schema.org/PodcastSeries")
    jobTitle = URIRef("https://schema.org/jobTitle")
    OnlineEventAttendanceMode = URIRef("https://schema.org/OnlineEventAttendanceMode")
    videoFormat = URIRef("https://schema.org/videoFormat")
    serialNumber = URIRef("https://schema.org/serialNumber")
    isUnlabelledFallback = URIRef("https://schema.org/isUnlabelledFallback")
    accessMode = URIRef("https://schema.org/accessMode")
    blogPosts = URIRef("https://schema.org/blogPosts")
    hasCategoryCode = URIRef("https://schema.org/hasCategoryCode")
    Physician = URIRef("https://schema.org/Physician")
    TrainReservation = URIRef("https://schema.org/TrainReservation")
    resultComment = URIRef("https://schema.org/resultComment")
    datePosted = URIRef("https://schema.org/datePosted")
    Code = URIRef("https://schema.org/Code")
    funding = URIRef("https://schema.org/funding")
    HowToTool = URIRef("https://schema.org/HowToTool")
    serviceType = URIRef("https://schema.org/serviceType")
    OwnershipInfo = URIRef("https://schema.org/OwnershipInfo")
    isRelatedTo = URIRef("https://schema.org/isRelatedTo")
    spouse = URIRef("https://schema.org/spouse")
    inStoreReturnsOffered = URIRef("https://schema.org/inStoreReturnsOffered")
    genre = URIRef("https://schema.org/genre")
    inBroadcastLineup = URIRef("https://schema.org/inBroadcastLineup")
    XRay = URIRef("https://schema.org/XRay")
    ShareAction = URIRef("https://schema.org/ShareAction")
    contentRating = URIRef("https://schema.org/contentRating")
    timeToComplete = URIRef("https://schema.org/timeToComplete")
    producer = URIRef("https://schema.org/producer")
    TreatmentIndication = URIRef("https://schema.org/TreatmentIndication")
    BrokerageAccount = URIRef("https://schema.org/BrokerageAccount")
    ActiveActionStatus = URIRef("https://schema.org/ActiveActionStatus")
    byMonth = URIRef("https://schema.org/byMonth")
    WearableSizeGroupPetite = URIRef("https://schema.org/WearableSizeGroupPetite")
    responsibilities = URIRef("https://schema.org/responsibilities")
    InfectiousAgentClass = URIRef("https://schema.org/InfectiousAgentClass")
    Nonprofit501a = URIRef("https://schema.org/Nonprofit501a")
    caption = URIRef("https://schema.org/caption")
    Course = URIRef("https://schema.org/Course")
    Resort = URIRef("https://schema.org/Resort")
    WearableSizeSystemMX = URIRef("https://schema.org/WearableSizeSystemMX")
    payload = URIRef("https://schema.org/payload")
    TouristAttraction = URIRef("https://schema.org/TouristAttraction")
    procedureType = URIRef("https://schema.org/procedureType")
    BodyMeasurementUnderbust = URIRef("https://schema.org/BodyMeasurementUnderbust")
    game = URIRef("https://schema.org/game")
    siblings = URIRef("https://schema.org/siblings")
    doseUnit = URIRef("https://schema.org/doseUnit")
    ItemListOrderAscending = URIRef("https://schema.org/ItemListOrderAscending")
    award = URIRef("https://schema.org/award")
    fromLocation = URIRef("https://schema.org/fromLocation")
    SportsOrganization = URIRef("https://schema.org/SportsOrganization")
    teaches = URIRef("https://schema.org/teaches")
    HowToSupply = URIRef("https://schema.org/HowToSupply")
    StagesHealthAspect = URIRef("https://schema.org/StagesHealthAspect")
    acceptsReservations = URIRef("https://schema.org/acceptsReservations")
    evidenceLevel = URIRef("https://schema.org/evidenceLevel")
    ScreeningHealthAspect = URIRef("https://schema.org/ScreeningHealthAspect")
    IgnoreAction = URIRef("https://schema.org/IgnoreAction")
    performers = URIRef("https://schema.org/performers")
    directors = URIRef("https://schema.org/directors")
    PrependAction = URIRef("https://schema.org/PrependAction")
    legislationDateVersion = URIRef("https://schema.org/legislationDateVersion")
    offersPrescriptionByMail = URIRef("https://schema.org/offersPrescriptionByMail")
    articleBody = URIRef("https://schema.org/articleBody")
    scheduledPaymentDate = URIRef("https://schema.org/scheduledPaymentDate")
    CheckoutPage = URIRef("https://schema.org/CheckoutPage")
    screenCount = URIRef("https://schema.org/screenCount")
    director = URIRef("https://schema.org/director")
    observationAbout = URIRef("https://schema.org/observationAbout")
    NailSalon = URIRef("https://schema.org/NailSalon")
    EducationalOrganization = URIRef("https://schema.org/EducationalOrganization")
    isrcCode = URIRef("https://schema.org/isrcCode")
    WinAction = URIRef("https://schema.org/WinAction")
    PoliticalParty = URIRef("https://schema.org/PoliticalParty")
    isPlanForApartment = URIRef("https://schema.org/isPlanForApartment")
    recordLabel = URIRef("https://schema.org/recordLabel")
    studyLocation = URIRef("https://schema.org/studyLocation")
    recommendedIntake = URIRef("https://schema.org/recommendedIntake")
    MedicalResearcher = URIRef("https://schema.org/MedicalResearcher")
    EUEnergyEfficiencyCategoryA2Plus = URIRef("https://schema.org/EUEnergyEfficiencyCategoryA2Plus")
    event = URIRef("https://schema.org/event")
    doorTime = URIRef("https://schema.org/doorTime")
    SpokenWordAlbum = URIRef("https://schema.org/SpokenWordAlbum")
    makesOffer = URIRef("https://schema.org/makesOffer")
    hasBioChemEntityPart = URIRef("https://schema.org/hasBioChemEntityPart")
    weightTotal = URIRef("https://schema.org/weightTotal")
    Hotel = URIRef("https://schema.org/Hotel")
    accessModeSufficient = URIRef("https://schema.org/accessModeSufficient")
    specialOpeningHoursSpecification = URIRef("https://schema.org/specialOpeningHoursSpecification")
    AutoDealer = URIRef("https://schema.org/AutoDealer")
    PlayAction = URIRef("https://schema.org/PlayAction")
    commentText = URIRef("https://schema.org/commentText")
    ResearchProject = URIRef("https://schema.org/ResearchProject")
    brand = URIRef("https://schema.org/brand")
    PawnShop = URIRef("https://schema.org/PawnShop")
    Nonprofit501c3 = URIRef("https://schema.org/Nonprofit501c3")
    EventRescheduled = URIRef("https://schema.org/EventRescheduled")
    carrierRequirements = URIRef("https://schema.org/carrierRequirements")
    trackingNumber = URIRef("https://schema.org/trackingNumber")
    ViolenceConsideration = URIRef("https://schema.org/ViolenceConsideration")
    requirements = URIRef("https://schema.org/requirements")
    differentialDiagnosis = URIRef("https://schema.org/differentialDiagnosis")
    paymentStatus = URIRef("https://schema.org/paymentStatus")
    InForce = URIRef("https://schema.org/InForce")
    knows = URIRef("https://schema.org/knows")
    sdDatePublished = URIRef("https://schema.org/sdDatePublished")
    BarOrPub = URIRef("https://schema.org/BarOrPub")
    Artery = URIRef("https://schema.org/Artery")
    expires = URIRef("https://schema.org/expires")
    statType = URIRef("https://schema.org/statType")
    BodyMeasurementFoot = URIRef("https://schema.org/BodyMeasurementFoot")
    DownloadAction = URIRef("https://schema.org/DownloadAction")
    observationDate = URIRef("https://schema.org/observationDate")
    WearableSizeGroupJuniors = URIRef("https://schema.org/WearableSizeGroupJuniors")
    providesBroadcastService = URIRef("https://schema.org/providesBroadcastService")
    ticketNumber = URIRef("https://schema.org/ticketNumber")
    Installment = URIRef("https://schema.org/Installment")
    Menu = URIRef("https://schema.org/Menu")
    Diagnostic = URIRef("https://schema.org/Diagnostic")
    ProductCollection = URIRef("https://schema.org/ProductCollection")
    Joint = URIRef("https://schema.org/Joint")
    editor = URIRef("https://schema.org/editor")
    isPartOf = URIRef("https://schema.org/isPartOf")
    underName = URIRef("https://schema.org/underName")
    numberOfEpisodes = URIRef("https://schema.org/numberOfEpisodes")
    requiresSubscription = URIRef("https://schema.org/requiresSubscription")
    infectiousAgent = URIRef("https://schema.org/infectiousAgent")
    expectedArrivalUntil = URIRef("https://schema.org/expectedArrivalUntil")
    QAPage = URIRef("https://schema.org/QAPage")
    driveWheelConfiguration = URIRef("https://schema.org/driveWheelConfiguration")
    releaseOf = URIRef("https://schema.org/releaseOf")
    bccRecipient = URIRef("https://schema.org/bccRecipient")
    countryOfLastProcessing = URIRef("https://schema.org/countryOfLastProcessing")
    StoreCreditRefund = URIRef("https://schema.org/StoreCreditRefund")
    modelDate = URIRef("https://schema.org/modelDate")
    availableService = URIRef("https://schema.org/availableService")
    cvdFacilityCounty = URIRef("https://schema.org/cvdFacilityCounty")
    Wednesday = URIRef("https://schema.org/Wednesday")
    termCode = URIRef("https://schema.org/termCode")
    reviewAspect = URIRef("https://schema.org/reviewAspect")
    EvidenceLevelB = URIRef("https://schema.org/EvidenceLevelB")
    TVSeason = URIRef("https://schema.org/TVSeason")
    imagingTechnique = URIRef("https://schema.org/imagingTechnique")
    performTime = URIRef("https://schema.org/performTime")
    lodgingUnitType = URIRef("https://schema.org/lodgingUnitType")
    Friday = URIRef("https://schema.org/Friday")
    accountablePerson = URIRef("https://schema.org/accountablePerson")
    arterialBranch = URIRef("https://schema.org/arterialBranch")
    jobBenefits = URIRef("https://schema.org/jobBenefits")
    cvdNumBedsOcc = URIRef("https://schema.org/cvdNumBedsOcc")
    contributor = URIRef("https://schema.org/contributor")
    tissueSample = URIRef("https://schema.org/tissueSample")
    CheckOutAction = URIRef("https://schema.org/CheckOutAction")
    hasDriveThroughService = URIRef("https://schema.org/hasDriveThroughService")
    returnShippingFeesAmount = URIRef("https://schema.org/returnShippingFeesAmount")
    SolveMathAction = URIRef("https://schema.org/SolveMathAction")
    CreditCard = URIRef("https://schema.org/CreditCard")
    Ticket = URIRef("https://schema.org/Ticket")
    BodyMeasurementWaist = URIRef("https://schema.org/BodyMeasurementWaist")
    geoEquals = URIRef("https://schema.org/geoEquals")
    yearlyRevenue = URIRef("https://schema.org/yearlyRevenue")
    episodeNumber = URIRef("https://schema.org/episodeNumber")
    dateIssued = URIRef("https://schema.org/dateIssued")
    branchCode = URIRef("https://schema.org/branchCode")
    SexualContentConsideration = URIRef("https://schema.org/SexualContentConsideration")
    OfferItemCondition = URIRef("https://schema.org/OfferItemCondition")
    OrderAction = URIRef("https://schema.org/OrderAction")
    RestockingFees = URIRef("https://schema.org/RestockingFees")
    arrivalBoatTerminal = URIRef("https://schema.org/arrivalBoatTerminal")
    availabilityStarts = URIRef("https://schema.org/availabilityStarts")
    TechArticle = URIRef("https://schema.org/TechArticle")
    dropoffTime = URIRef("https://schema.org/dropoffTime")
    proprietaryName = URIRef("https://schema.org/proprietaryName")
    textValue = URIRef("https://schema.org/textValue")
    itinerary = URIRef("https://schema.org/itinerary")
    servingSize = URIRef("https://schema.org/servingSize")
    clincalPharmacology = URIRef("https://schema.org/clincalPharmacology")
    Vein = URIRef("https://schema.org/Vein")
    NewsMediaOrganization = URIRef("https://schema.org/NewsMediaOrganization")
    Certification = URIRef("https://schema.org/Certification")
    Bridge = URIRef("https://schema.org/Bridge")
    skills = URIRef("https://schema.org/skills")
    HealthPlanNetwork = URIRef("https://schema.org/HealthPlanNetwork")
    minimumPaymentDue = URIRef("https://schema.org/minimumPaymentDue")
    tourBookingPage = URIRef("https://schema.org/tourBookingPage")
    targetUrl = URIRef("https://schema.org/targetUrl")
    orderItemNumber = URIRef("https://schema.org/orderItemNumber")
    warrantyScope = URIRef("https://schema.org/warrantyScope")
    MovieTheater = URIRef("https://schema.org/MovieTheater")
    parentOrganization = URIRef("https://schema.org/parentOrganization")
    EngineSpecification = URIRef("https://schema.org/EngineSpecification")
    CompletedActionStatus = URIRef("https://schema.org/CompletedActionStatus")
    preparation = URIRef("https://schema.org/preparation")
    contentUrl = URIRef("https://schema.org/contentUrl")
    priceCurrency = URIRef("https://schema.org/priceCurrency")
    roofLoad = URIRef("https://schema.org/roofLoad")
    termsOfService = URIRef("https://schema.org/termsOfService")
    requiredMaxAge = URIRef("https://schema.org/requiredMaxAge")
    HyperTocEntry = URIRef("https://schema.org/HyperTocEntry")
    homeTeam = URIRef("https://schema.org/homeTeam")
    AutoBodyShop = URIRef("https://schema.org/AutoBodyShop")
    petsAllowed = URIRef("https://schema.org/petsAllowed")
    ImagingTest = URIRef("https://schema.org/ImagingTest")
    isLocatedInSubcellularLocation = URIRef("https://schema.org/isLocatedInSubcellularLocation")
    LivingWithHealthAspect = URIRef("https://schema.org/LivingWithHealthAspect")
    httpMethod = URIRef("https://schema.org/httpMethod")
    loanTerm = URIRef("https://schema.org/loanTerm")
    maxPrice = URIRef("https://schema.org/maxPrice")
    paymentDue = URIRef("https://schema.org/paymentDue")
    Endocrine = URIRef("https://schema.org/Endocrine")
    SiteNavigationElement = URIRef("https://schema.org/SiteNavigationElement")
    mainEntity = URIRef("https://schema.org/mainEntity")
    EUEnergyEfficiencyCategoryE = URIRef("https://schema.org/EUEnergyEfficiencyCategoryE")
    measurementMethod = URIRef("https://schema.org/measurementMethod")
    Emergency = URIRef("https://schema.org/Emergency")
    Substance = URIRef("https://schema.org/Substance")
    naics = URIRef("https://schema.org/naics")
    RsvpResponseType = URIRef("https://schema.org/RsvpResponseType")
    Recommendation = URIRef("https://schema.org/Recommendation")
    scheduleTimezone = URIRef("https://schema.org/scheduleTimezone")
    steeringPosition = URIRef("https://schema.org/steeringPosition")
    hasBroadcastChannel = URIRef("https://schema.org/hasBroadcastChannel")
    bookFormat = URIRef("https://schema.org/bookFormat")
    familyName = URIRef("https://schema.org/familyName")
    BackgroundNewsArticle = URIRef("https://schema.org/BackgroundNewsArticle")
    downvoteCount = URIRef("https://schema.org/downvoteCount")
    vehicleTransmission = URIRef("https://schema.org/vehicleTransmission")
    departureStation = URIRef("https://schema.org/departureStation")
    contentType = URIRef("https://schema.org/contentType")
    ServiceChannel = URIRef("https://schema.org/ServiceChannel")
    pattern = URIRef("https://schema.org/pattern")
    parentItem = URIRef("https://schema.org/parentItem")
    numberOfRooms = URIRef("https://schema.org/numberOfRooms")
    sku = URIRef("https://schema.org/sku")
    subtitleLanguage = URIRef("https://schema.org/subtitleLanguage")
    duns = URIRef("https://schema.org/duns")
    BoatTerminal = URIRef("https://schema.org/BoatTerminal")
    accelerationTime = URIRef("https://schema.org/accelerationTime")
    LaboratoryScience = URIRef("https://schema.org/LaboratoryScience")
    vehicleModelDate = URIRef("https://schema.org/vehicleModelDate")
    originalMediaContextDescription = URIRef("https://schema.org/originalMediaContextDescription")
    dietFeatures = URIRef("https://schema.org/dietFeatures")
    insertion = URIRef("https://schema.org/insertion")
    Oncologic = URIRef("https://schema.org/Oncologic")
    Mountain = URIRef("https://schema.org/Mountain")
    DrivingSchoolVehicleUsage = URIRef("https://schema.org/DrivingSchoolVehicleUsage")
    beneficiaryBank = URIRef("https://schema.org/beneficiaryBank")
    countriesNotSupported = URIRef("https://schema.org/countriesNotSupported")
    TennisComplex = URIRef("https://schema.org/TennisComplex")
    departureBusStop = URIRef("https://schema.org/departureBusStop")
    carbohydrateContent = URIRef("https://schema.org/carbohydrateContent")
    proficiencyLevel = URIRef("https://schema.org/proficiencyLevel")
    inAlbum = URIRef("https://schema.org/inAlbum")
    Optometric = URIRef("https://schema.org/Optometric")
    employerOverview = URIRef("https://schema.org/employerOverview")
    MusicVideoObject = URIRef("https://schema.org/MusicVideoObject")
    targetCollection = URIRef("https://schema.org/targetCollection")
    numberOfDoors = URIRef("https://schema.org/numberOfDoors")
    SelfStorage = URIRef("https://schema.org/SelfStorage")
    Audience = URIRef("https://schema.org/Audience")
    sdLicense = URIRef("https://schema.org/sdLicense")
    CollectionPage = URIRef("https://schema.org/CollectionPage")
    CompoundPriceSpecification = URIRef("https://schema.org/CompoundPriceSpecification")
    interactionCount = URIRef("https://schema.org/interactionCount")
    NLNonprofitType = URIRef("https://schema.org/NLNonprofitType")
    customerRemorseReturnLabelSource = URIRef("https://schema.org/customerRemorseReturnLabelSource")
    Car = URIRef("https://schema.org/Car")
    cssSelector = URIRef("https://schema.org/cssSelector")
    ResearchOrganization = URIRef("https://schema.org/ResearchOrganization")
    EUEnergyEfficiencyCategoryA3Plus = URIRef("https://schema.org/EUEnergyEfficiencyCategoryA3Plus")
    shippingSettingsLink = URIRef("https://schema.org/shippingSettingsLink")
    diseaseSpreadStatistics = URIRef("https://schema.org/diseaseSpreadStatistics")
    SideEffectsHealthAspect = URIRef("https://schema.org/SideEffectsHealthAspect")
    ineligibleRegion = URIRef("https://schema.org/ineligibleRegion")
    unnamedSourcesPolicy = URIRef("https://schema.org/unnamedSourcesPolicy")
    seasons = URIRef("https://schema.org/seasons")
    FindAction = URIRef("https://schema.org/FindAction")
    publisherImprint = URIRef("https://schema.org/publisherImprint")
    associatedMedia = URIRef("https://schema.org/associatedMedia")
    numberOfPreviousOwners = URIRef("https://schema.org/numberOfPreviousOwners")
    postalCodeBegin = URIRef("https://schema.org/postalCodeBegin")
    duplicateTherapy = URIRef("https://schema.org/duplicateTherapy")
    seasonNumber = URIRef("https://schema.org/seasonNumber")
    MusculoskeletalExam = URIRef("https://schema.org/MusculoskeletalExam")
    FollowAction = URIRef("https://schema.org/FollowAction")
    spokenByCharacter = URIRef("https://schema.org/spokenByCharacter")
    ArchiveComponent = URIRef("https://schema.org/ArchiveComponent")
    OfficeEquipmentStore = URIRef("https://schema.org/OfficeEquipmentStore")
    isInvolvedInBiologicalProcess = URIRef("https://schema.org/isInvolvedInBiologicalProcess")
    gracePeriod = URIRef("https://schema.org/gracePeriod")
    FinancialProduct = URIRef("https://schema.org/FinancialProduct")
    menu = URIRef("https://schema.org/menu")
    map = URIRef("https://schema.org/map")
    legislationIdentifier = URIRef("https://schema.org/legislationIdentifier")
    CategoryCode = URIRef("https://schema.org/CategoryCode")
    validFor = URIRef("https://schema.org/validFor")
    catalog = URIRef("https://schema.org/catalog")
    Nonprofit501c25 = URIRef("https://schema.org/Nonprofit501c25")
    transitTime = URIRef("https://schema.org/transitTime")
    WearableSizeSystemIT = URIRef("https://schema.org/WearableSizeSystemIT")
    CommunityHealth = URIRef("https://schema.org/CommunityHealth")
    TelevisionChannel = URIRef("https://schema.org/TelevisionChannel")
    greater = URIRef("https://schema.org/greater")
    duration = URIRef("https://schema.org/duration")
    programType = URIRef("https://schema.org/programType")
    DrinkAction = URIRef("https://schema.org/DrinkAction")
    legislationApplies = URIRef("https://schema.org/legislationApplies")
    WebAPI = URIRef("https://schema.org/WebAPI")
    audience = URIRef("https://schema.org/audience")
    SpreadsheetDigitalDocument = URIRef("https://schema.org/SpreadsheetDigitalDocument")
    numberOfFullBathrooms = URIRef("https://schema.org/numberOfFullBathrooms")
    VenueMap = URIRef("https://schema.org/VenueMap")
    PaymentAutomaticallyApplied = URIRef("https://schema.org/PaymentAutomaticallyApplied")
    founder = URIRef("https://schema.org/founder")
    RealEstateAgent = URIRef("https://schema.org/RealEstateAgent")
    newsUpdatesAndGuidelines = URIRef("https://schema.org/newsUpdatesAndGuidelines")
    releaseNotes = URIRef("https://schema.org/releaseNotes")
    TripleBlindedTrial = URIRef("https://schema.org/TripleBlindedTrial")
    urlTemplate = URIRef("https://schema.org/urlTemplate")
    NutritionInformation = URIRef("https://schema.org/NutritionInformation")
    minValue = URIRef("https://schema.org/minValue")
    subEvent = URIRef("https://schema.org/subEvent")
    suggestedAnswer = URIRef("https://schema.org/suggestedAnswer")
    Painting = URIRef("https://schema.org/Painting")
    MedicalTrial = URIRef("https://schema.org/MedicalTrial")
    actionableFeedbackPolicy = URIRef("https://schema.org/actionableFeedbackPolicy")
    passengerPriorityStatus = URIRef("https://schema.org/passengerPriorityStatus")
    model = URIRef("https://schema.org/model")
    volumeNumber = URIRef("https://schema.org/volumeNumber")
    mileageFromOdometer = URIRef("https://schema.org/mileageFromOdometer")
    RentalVehicleUsage = URIRef("https://schema.org/RentalVehicleUsage")
    WearableSizeSystemDE = URIRef("https://schema.org/WearableSizeSystemDE")
    servesCuisine = URIRef("https://schema.org/servesCuisine")
    healthCondition = URIRef("https://schema.org/healthCondition")
    chemicalComposition = URIRef("https://schema.org/chemicalComposition")
    geoOverlaps = URIRef("https://schema.org/geoOverlaps")
    associatedDisease = URIRef("https://schema.org/associatedDisease")
    ReturnAtKiosk = URIRef("https://schema.org/ReturnAtKiosk")
    MonetaryAmountDistribution = URIRef("https://schema.org/MonetaryAmountDistribution")
    geoWithin = URIRef("https://schema.org/geoWithin")
    certificationStatus = URIRef("https://schema.org/certificationStatus")
    healthPlanNetworkId = URIRef("https://schema.org/healthPlanNetworkId")
    SafetyHealthAspect = URIRef("https://schema.org/SafetyHealthAspect")
    CollegeOrUniversity = URIRef("https://schema.org/CollegeOrUniversity")
    colorist = URIRef("https://schema.org/colorist")
    CheckAction = URIRef("https://schema.org/CheckAction")
    annualPercentageRate = URIRef("https://schema.org/annualPercentageRate")
    openingHoursSpecification = URIRef("https://schema.org/openingHoursSpecification")
    alignmentType = URIRef("https://schema.org/alignmentType")
    healthPlanNetworkTier = URIRef("https://schema.org/healthPlanNetworkTier")
    Nonprofit501c5 = URIRef("https://schema.org/Nonprofit501c5")
    AuthorizeAction = URIRef("https://schema.org/AuthorizeAction")
    possibleTreatment = URIRef("https://schema.org/possibleTreatment")
    rxcui = URIRef("https://schema.org/rxcui")
    worstRating = URIRef("https://schema.org/worstRating")
    loanMortgageMandateAmount = URIRef("https://schema.org/loanMortgageMandateAmount")
    shippingOrigin = URIRef("https://schema.org/shippingOrigin")
    educationalRole = URIRef("https://schema.org/educationalRole")
    ExchangeRefund = URIRef("https://schema.org/ExchangeRefund")
    algorithm = URIRef("https://schema.org/algorithm")
    playerType = URIRef("https://schema.org/playerType")
    CarUsageType = URIRef("https://schema.org/CarUsageType")
    BackOrder = URIRef("https://schema.org/BackOrder")
    guidelineDate = URIRef("https://schema.org/guidelineDate")
    ChooseAction = URIRef("https://schema.org/ChooseAction")
    occupationLocation = URIRef("https://schema.org/occupationLocation")
    roleName = URIRef("https://schema.org/roleName")
    relatedTo = URIRef("https://schema.org/relatedTo")
    EnergyStarEnergyEfficiencyEnumeration = URIRef("https://schema.org/EnergyStarEnergyEfficiencyEnumeration")
    typicalAgeRange = URIRef("https://schema.org/typicalAgeRange")
    partOfSystem = URIRef("https://schema.org/partOfSystem")
    DeliveryMethod = URIRef("https://schema.org/DeliveryMethod")
    encodingFormat = URIRef("https://schema.org/encodingFormat")
    TraditionalChinese = URIRef("https://schema.org/TraditionalChinese")
    track = URIRef("https://schema.org/track")
    HealthTopicContent = URIRef("https://schema.org/HealthTopicContent")
    Ear = URIRef("https://schema.org/Ear")
    lesser = URIRef("https://schema.org/lesser")
    UserTweets = URIRef("https://schema.org/UserTweets")
    associatedMediaReview = URIRef("https://schema.org/associatedMediaReview")
    correction = URIRef("https://schema.org/correction")
    firstPerformance = URIRef("https://schema.org/firstPerformance")
    ApplyAction = URIRef("https://schema.org/ApplyAction")
    Hostel = URIRef("https://schema.org/Hostel")
    author = URIRef("https://schema.org/author")
    deliveryMethod = URIRef("https://schema.org/deliveryMethod")
    SheetMusic = URIRef("https://schema.org/SheetMusic")
    HealthCare = URIRef("https://schema.org/HealthCare")
    Virus = URIRef("https://schema.org/Virus")
    EffectivenessHealthAspect = URIRef("https://schema.org/EffectivenessHealthAspect")
    WearableMeasurementWaist = URIRef("https://schema.org/WearableMeasurementWaist")
    screenshot = URIRef("https://schema.org/screenshot")
    FDAcategoryX = URIRef("https://schema.org/FDAcategoryX")
    significantLink = URIRef("https://schema.org/significantLink")
    Observational = URIRef("https://schema.org/Observational")
    infectiousAgentClass = URIRef("https://schema.org/infectiousAgentClass")
    LakeBodyOfWater = URIRef("https://schema.org/LakeBodyOfWater")
    paymentDueDate = URIRef("https://schema.org/paymentDueDate")
    MotorcycleDealer = URIRef("https://schema.org/MotorcycleDealer")
    workload = URIRef("https://schema.org/workload")
    itemLocation = URIRef("https://schema.org/itemLocation")
    syllabusSections = URIRef("https://schema.org/syllabusSections")
    educationalFramework = URIRef("https://schema.org/educationalFramework")
    about = URIRef("https://schema.org/about")
    WearableSizeGroupExtraTall = URIRef("https://schema.org/WearableSizeGroupExtraTall")
    torque = URIRef("https://schema.org/torque")
    availableStrength = URIRef("https://schema.org/availableStrength")
    partOfEpisode = URIRef("https://schema.org/partOfEpisode")
    Patient = URIRef("https://schema.org/Patient")
    OpinionNewsArticle = URIRef("https://schema.org/OpinionNewsArticle")
    inventoryLevel = URIRef("https://schema.org/inventoryLevel")
    LegislationObject = URIRef("https://schema.org/LegislationObject")
    modifiedTime = URIRef("https://schema.org/modifiedTime")
    OneTimePayments = URIRef("https://schema.org/OneTimePayments")
    sha256 = URIRef("https://schema.org/sha256")
    numberOfAvailableAccommodationUnits = URIRef("https://schema.org/numberOfAvailableAccommodationUnits")
    legislationChanges = URIRef("https://schema.org/legislationChanges")
    renegotiableLoan = URIRef("https://schema.org/renegotiableLoan")
    CompositeWithTrainedAlgorithmicMediaDigitalSource = URIRef("https://schema.org/CompositeWithTrainedAlgorithmicMediaDigitalSource")
    legislationLegalValue = URIRef("https://schema.org/legislationLegalValue")
    downloadUrl = URIRef("https://schema.org/downloadUrl")
    includedInHealthInsurancePlan = URIRef("https://schema.org/includedInHealthInsurancePlan")
    BasicIncome = URIRef("https://schema.org/BasicIncome")
    Nonprofit501q = URIRef("https://schema.org/Nonprofit501q")
    knowsAbout = URIRef("https://schema.org/knowsAbout")
    MediaObject = URIRef("https://schema.org/MediaObject")
    PlasticSurgery = URIRef("https://schema.org/PlasticSurgery")
    diseasePreventionInfo = URIRef("https://schema.org/diseasePreventionInfo")
    collectionSize = URIRef("https://schema.org/collectionSize")
    tracks = URIRef("https://schema.org/tracks")
    Aquarium = URIRef("https://schema.org/Aquarium")
    BefriendAction = URIRef("https://schema.org/BefriendAction")
    attendees = URIRef("https://schema.org/attendees")
    parents = URIRef("https://schema.org/parents")
    Nonprofit501c6 = URIRef("https://schema.org/Nonprofit501c6")
    Neurologic = URIRef("https://schema.org/Neurologic")
    cvdNumC19Died = URIRef("https://schema.org/cvdNumC19Died")
    referenceQuantity = URIRef("https://schema.org/referenceQuantity")
    possibleComplication = URIRef("https://schema.org/possibleComplication")
    cvdNumBeds = URIRef("https://schema.org/cvdNumBeds")
    position = URIRef("https://schema.org/position")
    status = URIRef("https://schema.org/status")
    acceptedPaymentMethod = URIRef("https://schema.org/acceptedPaymentMethod")
    MeasurementTypeEnumeration = URIRef("https://schema.org/MeasurementTypeEnumeration")
    PhysiciansOffice = URIRef("https://schema.org/PhysiciansOffice")
    awards = URIRef("https://schema.org/awards")
    eventSchedule = URIRef("https://schema.org/eventSchedule")
    hasPOS = URIRef("https://schema.org/hasPOS")
    providesService = URIRef("https://schema.org/providesService")
    ReportedDoseSchedule = URIRef("https://schema.org/ReportedDoseSchedule")
    EventSeries = URIRef("https://schema.org/EventSeries")
    ParcelService = URIRef("https://schema.org/ParcelService")
    authenticator = URIRef("https://schema.org/authenticator")
    totalHistoricalEnrollment = URIRef("https://schema.org/totalHistoricalEnrollment")
    Genitourinary = URIRef("https://schema.org/Genitourinary")
    SymptomsHealthAspect = URIRef("https://schema.org/SymptomsHealthAspect")
    ComedyEvent = URIRef("https://schema.org/ComedyEvent")
    members = URIRef("https://schema.org/members")
    pageEnd = URIRef("https://schema.org/pageEnd")
    Specialty = URIRef("https://schema.org/Specialty")
    mediaItemAppearance = URIRef("https://schema.org/mediaItemAppearance")
    Electrician = URIRef("https://schema.org/Electrician")
    DefinitiveLegalValue = URIRef("https://schema.org/DefinitiveLegalValue")
    valueAddedTaxIncluded = URIRef("https://schema.org/valueAddedTaxIncluded")
    Room = URIRef("https://schema.org/Room")
    artworkSurface = URIRef("https://schema.org/artworkSurface")
    dateModified = URIRef("https://schema.org/dateModified")
    AccountingService = URIRef("https://schema.org/AccountingService")
    Guide = URIRef("https://schema.org/Guide")
    relatedTherapy = URIRef("https://schema.org/relatedTherapy")
    ownedFrom = URIRef("https://schema.org/ownedFrom")
    value = URIRef("https://schema.org/value")
    productionCompany = URIRef("https://schema.org/productionCompany")
    releaseDate = URIRef("https://schema.org/releaseDate")
    LifestyleModification = URIRef("https://schema.org/LifestyleModification")
    creditedTo = URIRef("https://schema.org/creditedTo")
    offeredBy = URIRef("https://schema.org/offeredBy")
    Place = URIRef("https://schema.org/Place")
    governmentBenefitsInfo = URIRef("https://schema.org/governmentBenefitsInfo")
    courseWorkload = URIRef("https://schema.org/courseWorkload")
    leaseLength = URIRef("https://schema.org/leaseLength")
    TieAction = URIRef("https://schema.org/TieAction")
    TelevisionStation = URIRef("https://schema.org/TelevisionStation")
    alternativeOf = URIRef("https://schema.org/alternativeOf")
    CheckInAction = URIRef("https://schema.org/CheckInAction")
    byDay = URIRef("https://schema.org/byDay")
    comprisedOf = URIRef("https://schema.org/comprisedOf")
    interactionService = URIRef("https://schema.org/interactionService")
    providerMobility = URIRef("https://schema.org/providerMobility")
    maximumAttendeeCapacity = URIRef("https://schema.org/maximumAttendeeCapacity")
    eligibleDuration = URIRef("https://schema.org/eligibleDuration")
    ControlAction = URIRef("https://schema.org/ControlAction")
    businessDays = URIRef("https://schema.org/businessDays")
    Claim = URIRef("https://schema.org/Claim")
    subStageSuffix = URIRef("https://schema.org/subStageSuffix")
    Class = URIRef("https://schema.org/Class")
    numberOfForwardGears = URIRef("https://schema.org/numberOfForwardGears")
    permissionType = URIRef("https://schema.org/permissionType")
    inProductGroupWithID = URIRef("https://schema.org/inProductGroupWithID")
    Nonprofit501c27 = URIRef("https://schema.org/Nonprofit501c27")
    legislationConsolidates = URIRef("https://schema.org/legislationConsolidates")
    cutoffTime = URIRef("https://schema.org/cutoffTime")
    assembly = URIRef("https://schema.org/assembly")
    vatID = URIRef("https://schema.org/vatID")
    recordedAt = URIRef("https://schema.org/recordedAt")
    BodyMeasurementWeight = URIRef("https://schema.org/BodyMeasurementWeight")
    speakable = URIRef("https://schema.org/speakable")
    DigitalDocumentPermissionType = URIRef("https://schema.org/DigitalDocumentPermissionType")
    SeekToAction = URIRef("https://schema.org/SeekToAction")
    ExhibitionEvent = URIRef("https://schema.org/ExhibitionEvent")
    Series = URIRef("https://schema.org/Series")
    exceptDate = URIRef("https://schema.org/exceptDate")
    material = URIRef("https://schema.org/material")
    MerchantReturnPolicy = URIRef("https://schema.org/MerchantReturnPolicy")
    activityFrequency = URIRef("https://schema.org/activityFrequency")
    materialExtent = URIRef("https://schema.org/materialExtent")
    dropoffLocation = URIRef("https://schema.org/dropoffLocation")
    BusStop = URIRef("https://schema.org/BusStop")
    eligibleTransactionVolume = URIRef("https://schema.org/eligibleTransactionVolume")
    noBylinesPolicy = URIRef("https://schema.org/noBylinesPolicy")
    line = URIRef("https://schema.org/line")
    supportingData = URIRef("https://schema.org/supportingData")
    instrument = URIRef("https://schema.org/instrument")
    FreeReturn = URIRef("https://schema.org/FreeReturn")
    Taxi = URIRef("https://schema.org/Taxi")
    PresentationDigitalDocument = URIRef("https://schema.org/PresentationDigitalDocument")
    Grant = URIRef("https://schema.org/Grant")
    EnergyEfficiencyEnumeration = URIRef("https://schema.org/EnergyEfficiencyEnumeration")
    homeLocation = URIRef("https://schema.org/homeLocation")
    NewCondition = URIRef("https://schema.org/NewCondition")
    WearableSizeGroupExtraShort = URIRef("https://schema.org/WearableSizeGroupExtraShort")
    Bakery = URIRef("https://schema.org/Bakery")
    Corporation = URIRef("https://schema.org/Corporation")
    UnitPriceSpecification = URIRef("https://schema.org/UnitPriceSpecification")
    TextDigitalDocument = URIRef("https://schema.org/TextDigitalDocument")
    highPrice = URIRef("https://schema.org/highPrice")
    VirtualRecordingDigitalSource = URIRef("https://schema.org/VirtualRecordingDigitalSource")
    occupationalCredentialAwarded = URIRef("https://schema.org/occupationalCredentialAwarded")
    sizeSystem = URIRef("https://schema.org/sizeSystem")
    VisualArtwork = URIRef("https://schema.org/VisualArtwork")
    Photograph = URIRef("https://schema.org/Photograph")
    isLiveBroadcast = URIRef("https://schema.org/isLiveBroadcast")
    StatusEnumeration = URIRef("https://schema.org/StatusEnumeration")
    timeRequired = URIRef("https://schema.org/timeRequired")
    course = URIRef("https://schema.org/course")
    DemoGameAvailability = URIRef("https://schema.org/DemoGameAvailability")
    taxonomicRange = URIRef("https://schema.org/taxonomicRange")
    WearableSizeGroupMens = URIRef("https://schema.org/WearableSizeGroupMens")
    PodcastEpisode = URIRef("https://schema.org/PodcastEpisode")
    healthPlanCostSharing = URIRef("https://schema.org/healthPlanCostSharing")
    isicV4 = URIRef("https://schema.org/isicV4")
    Chiropractic = URIRef("https://schema.org/Chiropractic")
    HVACBusiness = URIRef("https://schema.org/HVACBusiness")
    availableThrough = URIRef("https://schema.org/availableThrough")
    DigitalFormat = URIRef("https://schema.org/DigitalFormat")
    Radiography = URIRef("https://schema.org/Radiography")
    ConsumeAction = URIRef("https://schema.org/ConsumeAction")
    Nonprofit527 = URIRef("https://schema.org/Nonprofit527")
    WritePermission = URIRef("https://schema.org/WritePermission")
    numberOfItems = URIRef("https://schema.org/numberOfItems")
    Clip = URIRef("https://schema.org/Clip")
    Church = URIRef("https://schema.org/Church")
    DeliveryTimeSettings = URIRef("https://schema.org/DeliveryTimeSettings")
    supply = URIRef("https://schema.org/supply")
    url = URIRef("https://schema.org/url")
    UserPageVisits = URIRef("https://schema.org/UserPageVisits")
    MedicalAudience = URIRef("https://schema.org/MedicalAudience")
    cvdFacilityId = URIRef("https://schema.org/cvdFacilityId")
    RadioSeries = URIRef("https://schema.org/RadioSeries")
    exerciseCourse = URIRef("https://schema.org/exerciseCourse")
    ItemList = URIRef("https://schema.org/ItemList")
    ReturnLabelCustomerResponsibility = URIRef("https://schema.org/ReturnLabelCustomerResponsibility")
    hospitalAffiliation = URIRef("https://schema.org/hospitalAffiliation")
    financialAidEligible = URIRef("https://schema.org/financialAidEligible")
    unitCode = URIRef("https://schema.org/unitCode")
    BusinessAudience = URIRef("https://schema.org/BusinessAudience")
    Nonprofit501c19 = URIRef("https://schema.org/Nonprofit501c19")
    InvestmentOrDeposit = URIRef("https://schema.org/InvestmentOrDeposit")
    PublicToilet = URIRef("https://schema.org/PublicToilet")
    IngredientsHealthAspect = URIRef("https://schema.org/IngredientsHealthAspect")
    HobbyShop = URIRef("https://schema.org/HobbyShop")
    Offer = URIRef("https://schema.org/Offer")
    employmentUnit = URIRef("https://schema.org/employmentUnit")
    AnatomicalStructure = URIRef("https://schema.org/AnatomicalStructure")
    seatNumber = URIRef("https://schema.org/seatNumber")
    FAQPage = URIRef("https://schema.org/FAQPage")
    PhysicalActivity = URIRef("https://schema.org/PhysicalActivity")
    includesHealthPlanNetwork = URIRef("https://schema.org/includesHealthPlanNetwork")
    hasDefinedTerm = URIRef("https://schema.org/hasDefinedTerm")
    jobImmediateStart = URIRef("https://schema.org/jobImmediateStart")
    predecessorOf = URIRef("https://schema.org/predecessorOf")
    InternationalTrial = URIRef("https://schema.org/InternationalTrial")
    actor = URIRef("https://schema.org/actor")
    Rheumatologic = URIRef("https://schema.org/Rheumatologic")
    LoseAction = URIRef("https://schema.org/LoseAction")
    contentLocation = URIRef("https://schema.org/contentLocation")
    PhysicalTherapy = URIRef("https://schema.org/PhysicalTherapy")
    itemListOrder = URIRef("https://schema.org/itemListOrder")
    vehicleInteriorColor = URIRef("https://schema.org/vehicleInteriorColor")
    Musculoskeletal = URIRef("https://schema.org/Musculoskeletal")
    sourcedFrom = URIRef("https://schema.org/sourcedFrom")
    LiquorStore = URIRef("https://schema.org/LiquorStore")
    bodyType = URIRef("https://schema.org/bodyType")
    vehicleSeatingCapacity = URIRef("https://schema.org/vehicleSeatingCapacity")
    DrugCost = URIRef("https://schema.org/DrugCost")
    safetyConsideration = URIRef("https://schema.org/safetyConsideration")
    requiredMinAge = URIRef("https://schema.org/requiredMinAge")
    issuedThrough = URIRef("https://schema.org/issuedThrough")
    numberOfPlayers = URIRef("https://schema.org/numberOfPlayers")
    OrganizationRole = URIRef("https://schema.org/OrganizationRole")
    LendAction = URIRef("https://schema.org/LendAction")
    acceptedOffer = URIRef("https://schema.org/acceptedOffer")
    DataFeedItem = URIRef("https://schema.org/DataFeedItem")
    drainsTo = URIRef("https://schema.org/drainsTo")
    area = URIRef("https://schema.org/area")
    shippingRate = URIRef("https://schema.org/shippingRate")
    MedicalClinic = URIRef("https://schema.org/MedicalClinic")
    geoCrosses = URIRef("https://schema.org/geoCrosses")
    Country = URIRef("https://schema.org/Country")
    broadcastSubChannel = URIRef("https://schema.org/broadcastSubChannel")
    MedicalTest = URIRef("https://schema.org/MedicalTest")
    codeValue = URIRef("https://schema.org/codeValue")
    contactlessPayment = URIRef("https://schema.org/contactlessPayment")
    Pediatric = URIRef("https://schema.org/Pediatric")
    cashBack = URIRef("https://schema.org/cashBack")
    webFeed = URIRef("https://schema.org/webFeed")
    preOp = URIRef("https://schema.org/preOp")
    priceRange = URIRef("https://schema.org/priceRange")
    VideoGame = URIRef("https://schema.org/VideoGame")
    OnlineBusiness = URIRef("https://schema.org/OnlineBusiness")
    CertificationStatusEnumeration = URIRef("https://schema.org/CertificationStatusEnumeration")
    subjectOf = URIRef("https://schema.org/subjectOf")
    healthPlanMarketingUrl = URIRef("https://schema.org/healthPlanMarketingUrl")
    targetPlatform = URIRef("https://schema.org/targetPlatform")
    assesses = URIRef("https://schema.org/assesses")
    nonEqual = URIRef("https://schema.org/nonEqual")
    maximumPhysicalAttendeeCapacity = URIRef("https://schema.org/maximumPhysicalAttendeeCapacity")
    ExercisePlan = URIRef("https://schema.org/ExercisePlan")
    CertificationInactive = URIRef("https://schema.org/CertificationInactive")
    Dentist = URIRef("https://schema.org/Dentist")
    eduQuestionType = URIRef("https://schema.org/eduQuestionType")
    BedType = URIRef("https://schema.org/BedType")
    directApply = URIRef("https://schema.org/directApply")
    ReturnMethodEnumeration = URIRef("https://schema.org/ReturnMethodEnumeration")
    PublicationVolume = URIRef("https://schema.org/PublicationVolume")
    servicePhone = URIRef("https://schema.org/servicePhone")
    DietNutrition = URIRef("https://schema.org/DietNutrition")
    reservationStatus = URIRef("https://schema.org/reservationStatus")
    Observation = URIRef("https://schema.org/Observation")
    originatesFrom = URIRef("https://schema.org/originatesFrom")
    EventAttendanceModeEnumeration = URIRef("https://schema.org/EventAttendanceModeEnumeration")
    SubscribeAction = URIRef("https://schema.org/SubscribeAction")
    LaserDiscFormat = URIRef("https://schema.org/LaserDiscFormat")
    honorificPrefix = URIRef("https://schema.org/honorificPrefix")
    exerciseRelatedDiet = URIRef("https://schema.org/exerciseRelatedDiet")
    CoverArt = URIRef("https://schema.org/CoverArt")
    valueReference = URIRef("https://schema.org/valueReference")
    competencyRequired = URIRef("https://schema.org/competencyRequired")
    iswcCode = URIRef("https://schema.org/iswcCode")
    paymentAccepted = URIRef("https://schema.org/paymentAccepted")
    NoninvasiveProcedure = URIRef("https://schema.org/NoninvasiveProcedure")
    maximumIntake = URIRef("https://schema.org/maximumIntake")
    codeRepository = URIRef("https://schema.org/codeRepository")
    recommendationStrength = URIRef("https://schema.org/recommendationStrength")
    BroadcastEvent = URIRef("https://schema.org/BroadcastEvent")
    ShoppingCenter = URIRef("https://schema.org/ShoppingCenter")
    applicableCountry = URIRef("https://schema.org/applicableCountry")
    AlcoholConsideration = URIRef("https://schema.org/AlcoholConsideration")
    SizeSystemEnumeration = URIRef("https://schema.org/SizeSystemEnumeration")
    Nonprofit501c23 = URIRef("https://schema.org/Nonprofit501c23")
    UKNonprofitType = URIRef("https://schema.org/UKNonprofitType")
    fatContent = URIRef("https://schema.org/fatContent")
    BowlingAlley = URIRef("https://schema.org/BowlingAlley")
    sensoryUnit = URIRef("https://schema.org/sensoryUnit")
    MedicalObservationalStudyDesign = URIRef("https://schema.org/MedicalObservationalStudyDesign")
    ChemicalSubstance = URIRef("https://schema.org/ChemicalSubstance")
    AchieveAction = URIRef("https://schema.org/AchieveAction")
    PhotographAction = URIRef("https://schema.org/PhotographAction")
    PerformAction = URIRef("https://schema.org/PerformAction")
    currenciesAccepted = URIRef("https://schema.org/currenciesAccepted")
    publication = URIRef("https://schema.org/publication")
    constraintProperty = URIRef("https://schema.org/constraintProperty")
    offers = URIRef("https://schema.org/offers")
    primaryPrevention = URIRef("https://schema.org/primaryPrevention")
    permissions = URIRef("https://schema.org/permissions")
    device = URIRef("https://schema.org/device")
    inDefinedTermSet = URIRef("https://schema.org/inDefinedTermSet")
    PreventionIndication = URIRef("https://schema.org/PreventionIndication")
    Property = URIRef("https://schema.org/Property")
    foodWarning = URIRef("https://schema.org/foodWarning")
    hasPart = URIRef("https://schema.org/hasPart")
    MedicalRiskScore = URIRef("https://schema.org/MedicalRiskScore")
    Apartment = URIRef("https://schema.org/Apartment")
    embeddedTextCaption = URIRef("https://schema.org/embeddedTextCaption")
    loanRepaymentForm = URIRef("https://schema.org/loanRepaymentForm")
    PathologyTest = URIRef("https://schema.org/PathologyTest")
    legalStatus = URIRef("https://schema.org/legalStatus")
    VeganDiet = URIRef("https://schema.org/VeganDiet")
    tocEntry = URIRef("https://schema.org/tocEntry")
    measurementTechnique = URIRef("https://schema.org/measurementTechnique")
    sportsTeam = URIRef("https://schema.org/sportsTeam")
    amount = URIRef("https://schema.org/amount")
    CohortStudy = URIRef("https://schema.org/CohortStudy")
    WebSite = URIRef("https://schema.org/WebSite")
    box = URIRef("https://schema.org/box")
    WebContent = URIRef("https://schema.org/WebContent")
    propertyID = URIRef("https://schema.org/propertyID")
    printEdition = URIRef("https://schema.org/printEdition")
    itemShipped = URIRef("https://schema.org/itemShipped")
    drugClass = URIRef("https://schema.org/drugClass")
    ImageObjectSnapshot = URIRef("https://schema.org/ImageObjectSnapshot")
    UKTrust = URIRef("https://schema.org/UKTrust")
    shippingLabel = URIRef("https://schema.org/shippingLabel")
    ElementarySchool = URIRef("https://schema.org/ElementarySchool")
    percentile10 = URIRef("https://schema.org/percentile10")
    TattooParlor = URIRef("https://schema.org/TattooParlor")
    Quiz = URIRef("https://schema.org/Quiz")
    recipe = URIRef("https://schema.org/recipe")
    ComicCoverArt = URIRef("https://schema.org/ComicCoverArt")
    namedPosition = URIRef("https://schema.org/namedPosition")
    InstallAction = URIRef("https://schema.org/InstallAction")
    causeOf = URIRef("https://schema.org/causeOf")
    alcoholWarning = URIRef("https://schema.org/alcoholWarning")
    RoofingContractor = URIRef("https://schema.org/RoofingContractor")
    PrognosisHealthAspect = URIRef("https://schema.org/PrognosisHealthAspect")
    numTracks = URIRef("https://schema.org/numTracks")
    breastfeedingWarning = URIRef("https://schema.org/breastfeedingWarning")
    riskFactor = URIRef("https://schema.org/riskFactor")
    domiciledMortgage = URIRef("https://schema.org/domiciledMortgage")
    EUEnergyEfficiencyCategoryA1Plus = URIRef("https://schema.org/EUEnergyEfficiencyCategoryA1Plus")
    opponent = URIRef("https://schema.org/opponent")
    nextItem = URIRef("https://schema.org/nextItem")
    acceptedAnswer = URIRef("https://schema.org/acceptedAnswer")
    BeautySalon = URIRef("https://schema.org/BeautySalon")
    ratingCount = URIRef("https://schema.org/ratingCount")
    intensity = URIRef("https://schema.org/intensity")
    functionalClass = URIRef("https://schema.org/functionalClass")
    Invoice = URIRef("https://schema.org/Invoice")
    includedInDataCatalog = URIRef("https://schema.org/includedInDataCatalog")
    numberOfPages = URIRef("https://schema.org/numberOfPages")
    seriousAdverseOutcome = URIRef("https://schema.org/seriousAdverseOutcome")
    videoQuality = URIRef("https://schema.org/videoQuality")
    photo = URIRef("https://schema.org/photo")
    dateCreated = URIRef("https://schema.org/dateCreated")
    vendor = URIRef("https://schema.org/vendor")
    editEIDR = URIRef("https://schema.org/editEIDR")
    SatiricalArticle = URIRef("https://schema.org/SatiricalArticle")
    geoDisjoint = URIRef("https://schema.org/geoDisjoint")
    benefitsSummaryUrl = URIRef("https://schema.org/benefitsSummaryUrl")
    fileFormat = URIRef("https://schema.org/fileFormat")
    securityClearanceRequirement = URIRef("https://schema.org/securityClearanceRequirement")
    AgreeAction = URIRef("https://schema.org/AgreeAction")
    ParkingFacility = URIRef("https://schema.org/ParkingFacility")
    OriginalShippingFees = URIRef("https://schema.org/OriginalShippingFees")
    expectedPrognosis = URIRef("https://schema.org/expectedPrognosis")
    tool = URIRef("https://schema.org/tool")
    Demand = URIRef("https://schema.org/Demand")
    UsedCondition = URIRef("https://schema.org/UsedCondition")
    vehicleSpecialUsage = URIRef("https://schema.org/vehicleSpecialUsage")
    sugarContent = URIRef("https://schema.org/sugarContent")
    storageRequirements = URIRef("https://schema.org/storageRequirements")
    tickerSymbol = URIRef("https://schema.org/tickerSymbol")
    endOffset = URIRef("https://schema.org/endOffset")
    telephone = URIRef("https://schema.org/telephone")
    isResizable = URIRef("https://schema.org/isResizable")
    Nonprofit501c9 = URIRef("https://schema.org/Nonprofit501c9")
    suggestedMeasurement = URIRef("https://schema.org/suggestedMeasurement")
    LegalValueLevel = URIRef("https://schema.org/LegalValueLevel")
    VeterinaryCare = URIRef("https://schema.org/VeterinaryCare")
    expressedIn = URIRef("https://schema.org/expressedIn")
    diversityStaffingReport = URIRef("https://schema.org/diversityStaffingReport")
    countriesSupported = URIRef("https://schema.org/countriesSupported")
    slogan = URIRef("https://schema.org/slogan")
    Surgical = URIRef("https://schema.org/Surgical")
    encodingType = URIRef("https://schema.org/encodingType")
    Obstetric = URIRef("https://schema.org/Obstetric")
    colorSwatch = URIRef("https://schema.org/colorSwatch")
    HomeAndConstructionBusiness = URIRef("https://schema.org/HomeAndConstructionBusiness")
    mainEntityOfPage = URIRef("https://schema.org/mainEntityOfPage")
    mainContentOfPage = URIRef("https://schema.org/mainContentOfPage")
    alternativeHeadline = URIRef("https://schema.org/alternativeHeadline")
    Event = URIRef("https://schema.org/Event")
    toLocation = URIRef("https://schema.org/toLocation")
    affiliation = URIRef("https://schema.org/affiliation")
    energyEfficiencyScaleMin = URIRef("https://schema.org/energyEfficiencyScaleMin")
    EUEnergyEfficiencyCategoryA = URIRef("https://schema.org/EUEnergyEfficiencyCategoryA")
    RiverBodyOfWater = URIRef("https://schema.org/RiverBodyOfWater")
    ReactAction = URIRef("https://schema.org/ReactAction")
    category = URIRef("https://schema.org/category")
    childMinAge = URIRef("https://schema.org/childMinAge")
    downPayment = URIRef("https://schema.org/downPayment")
    menuAddOn = URIRef("https://schema.org/menuAddOn")
    AutoRental = URIRef("https://schema.org/AutoRental")
    TransformedContent = URIRef("https://schema.org/TransformedContent")
    SingleCenterTrial = URIRef("https://schema.org/SingleCenterTrial")
    PaymentStatusType = URIRef("https://schema.org/PaymentStatusType")
    percentile75 = URIRef("https://schema.org/percentile75")
    hasCourse = URIRef("https://schema.org/hasCourse")
    BankOrCreditUnion = URIRef("https://schema.org/BankOrCreditUnion")
    cargoVolume = URIRef("https://schema.org/cargoVolume")
    LikeAction = URIRef("https://schema.org/LikeAction")
    BodyMeasurementInsideLeg = URIRef("https://schema.org/BodyMeasurementInsideLeg")
    DepartmentStore = URIRef("https://schema.org/DepartmentStore")
    MerchantReturnPolicySeasonalOverride = URIRef("https://schema.org/MerchantReturnPolicySeasonalOverride")
    softwareRequirements = URIRef("https://schema.org/softwareRequirements")
    Genetic = URIRef("https://schema.org/Genetic")
    BoatReservation = URIRef("https://schema.org/BoatReservation")
    MedicalEntity = URIRef("https://schema.org/MedicalEntity")
    returnFees = URIRef("https://schema.org/returnFees")
    CreateAction = URIRef("https://schema.org/CreateAction")
    WantAction = URIRef("https://schema.org/WantAction")
    doesNotShip = URIRef("https://schema.org/doesNotShip")
    HealthInsurancePlan = URIRef("https://schema.org/HealthInsurancePlan")
    yearsInOperation = URIRef("https://schema.org/yearsInOperation")
    ticketToken = URIRef("https://schema.org/ticketToken")
    PaidLeave = URIRef("https://schema.org/PaidLeave")
    exifData = URIRef("https://schema.org/exifData")
    EmployerReview = URIRef("https://schema.org/EmployerReview")
    jobStartDate = URIRef("https://schema.org/jobStartDate")
    credentialCategory = URIRef("https://schema.org/credentialCategory")
    Blog = URIRef("https://schema.org/Blog")
    nerveMotor = URIRef("https://schema.org/nerveMotor")
    actionPlatform = URIRef("https://schema.org/actionPlatform")
    headline = URIRef("https://schema.org/headline")
    WearableMeasurementCup = URIRef("https://schema.org/WearableMeasurementCup")
    MediaReview = URIRef("https://schema.org/MediaReview")
    numAdults = URIRef("https://schema.org/numAdults")
    spatialCoverage = URIRef("https://schema.org/spatialCoverage")
    artEdition = URIRef("https://schema.org/artEdition")
    BenefitsHealthAspect = URIRef("https://schema.org/BenefitsHealthAspect")
    commentCount = URIRef("https://schema.org/commentCount")
    MixtapeAlbum = URIRef("https://schema.org/MixtapeAlbum")
    departureTime = URIRef("https://schema.org/departureTime")
    layoutImage = URIRef("https://schema.org/layoutImage")
    ReviewNewsArticle = URIRef("https://schema.org/ReviewNewsArticle")
    returnPolicyCategory = URIRef("https://schema.org/returnPolicyCategory")
    InvestmentFund = URIRef("https://schema.org/InvestmentFund")
    ProductGroup = URIRef("https://schema.org/ProductGroup")
    Infectious = URIRef("https://schema.org/Infectious")
    TravelAction = URIRef("https://schema.org/TravelAction")
    founders = URIRef("https://schema.org/founders")
    DisabilitySupport = URIRef("https://schema.org/DisabilitySupport")
    honorificSuffix = URIRef("https://schema.org/honorificSuffix")
    PaymentComplete = URIRef("https://schema.org/PaymentComplete")
    Play = URIRef("https://schema.org/Play")
    Nonprofit501c13 = URIRef("https://schema.org/Nonprofit501c13")
    Mosque = URIRef("https://schema.org/Mosque")
    memoryRequirements = URIRef("https://schema.org/memoryRequirements")
    broadcastAffiliateOf = URIRef("https://schema.org/broadcastAffiliateOf")
    GeoShape = URIRef("https://schema.org/GeoShape")
    episode = URIRef("https://schema.org/episode")
    serviceArea = URIRef("https://schema.org/serviceArea")
    ContactPage = URIRef("https://schema.org/ContactPage")
    ccRecipient = URIRef("https://schema.org/ccRecipient")
    application = URIRef("https://schema.org/application")
    DayOfWeek = URIRef("https://schema.org/DayOfWeek")
    currency = URIRef("https://schema.org/currency")
    HowToTip = URIRef("https://schema.org/HowToTip")
    CommentAction = URIRef("https://schema.org/CommentAction")
    dataFeedElement = URIRef("https://schema.org/dataFeedElement")
    parentService = URIRef("https://schema.org/parentService")
    archivedAt = URIRef("https://schema.org/archivedAt")
    EnergyConsumptionDetails = URIRef("https://schema.org/EnergyConsumptionDetails")
    OpenTrial = URIRef("https://schema.org/OpenTrial")
    SalePrice = URIRef("https://schema.org/SalePrice")
    postOp = URIRef("https://schema.org/postOp")
    EmployerAggregateRating = URIRef("https://schema.org/EmployerAggregateRating")
    ratingValue = URIRef("https://schema.org/ratingValue")
    provider = URIRef("https://schema.org/provider")
    DrugPrescriptionStatus = URIRef("https://schema.org/DrugPrescriptionStatus")
    DataDownload = URIRef("https://schema.org/DataDownload")
    MusicRelease = URIRef("https://schema.org/MusicRelease")
    attendee = URIRef("https://schema.org/attendee")
    MortgageLoan = URIRef("https://schema.org/MortgageLoan")
    repeatCount = URIRef("https://schema.org/repeatCount")
    TheaterGroup = URIRef("https://schema.org/TheaterGroup")
    TouristTrip = URIRef("https://schema.org/TouristTrip")
    OTC = URIRef("https://schema.org/OTC")
    events = URIRef("https://schema.org/events")
    MovingCompany = URIRef("https://schema.org/MovingCompany")
    hasBioPolymerSequence = URIRef("https://schema.org/hasBioPolymerSequence")
    alternateName = URIRef("https://schema.org/alternateName")
    Accommodation = URIRef("https://schema.org/Accommodation")
    userInteractionCount = URIRef("https://schema.org/userInteractionCount")
    AutoPartsStore = URIRef("https://schema.org/AutoPartsStore")
    BusinessEntityType = URIRef("https://schema.org/BusinessEntityType")
    broadcastDisplayName = URIRef("https://schema.org/broadcastDisplayName")
    addressLocality = URIRef("https://schema.org/addressLocality")
    ComicStory = URIRef("https://schema.org/ComicStory")
    postOfficeBoxNumber = URIRef("https://schema.org/postOfficeBoxNumber")
    size = URIRef("https://schema.org/size")
    handlingTime = URIRef("https://schema.org/handlingTime")
    gamePlatform = URIRef("https://schema.org/gamePlatform")
    isAccessibleForFree = URIRef("https://schema.org/isAccessibleForFree")
    target = URIRef("https://schema.org/target")
    Cemetery = URIRef("https://schema.org/Cemetery")
    monthlyMinimumRepaymentAmount = URIRef("https://schema.org/monthlyMinimumRepaymentAmount")
    hasMenuSection = URIRef("https://schema.org/hasMenuSection")
    WeaponConsideration = URIRef("https://schema.org/WeaponConsideration")
    warning = URIRef("https://schema.org/warning")
    HalalDiet = URIRef("https://schema.org/HalalDiet")
    PlayGameAction = URIRef("https://schema.org/PlayGameAction")
    associatedClaimReview = URIRef("https://schema.org/associatedClaimReview")
    hasMerchantReturnPolicy = URIRef("https://schema.org/hasMerchantReturnPolicy")
    publicTransportClosuresInfo = URIRef("https://schema.org/publicTransportClosuresInfo")
    cvdNumVent = URIRef("https://schema.org/cvdNumVent")
    DiagnosticProcedure = URIRef("https://schema.org/DiagnosticProcedure")
    DataDrivenMediaDigitalSource = URIRef("https://schema.org/DataDrivenMediaDigitalSource")
    DataCatalog = URIRef("https://schema.org/DataCatalog")
    ResultsNotAvailable = URIRef("https://schema.org/ResultsNotAvailable")
    ReturnFeesEnumeration = URIRef("https://schema.org/ReturnFeesEnumeration")
    cvdCollectionDate = URIRef("https://schema.org/cvdCollectionDate")
    BodyMeasurementHead = URIRef("https://schema.org/BodyMeasurementHead")
    interactionStatistic = URIRef("https://schema.org/interactionStatistic")
    video = URIRef("https://schema.org/video")
    PrescriptionOnly = URIRef("https://schema.org/PrescriptionOnly")
    accessibilityAPI = URIRef("https://schema.org/accessibilityAPI")
    incentives = URIRef("https://schema.org/incentives")
    jobLocationType = URIRef("https://schema.org/jobLocationType")
    PalliativeProcedure = URIRef("https://schema.org/PalliativeProcedure")
    exchangeRateSpread = URIRef("https://schema.org/exchangeRateSpread")
    floorLevel = URIRef("https://schema.org/floorLevel")
    Seat = URIRef("https://schema.org/Seat")
    VideoObjectSnapshot = URIRef("https://schema.org/VideoObjectSnapshot")
    contactOption = URIRef("https://schema.org/contactOption")
    WearableMeasurementLength = URIRef("https://schema.org/WearableMeasurementLength")
    Nonprofit501k = URIRef("https://schema.org/Nonprofit501k")
    orderQuantity = URIRef("https://schema.org/orderQuantity")
    CriticReview = URIRef("https://schema.org/CriticReview")
    priceSpecification = URIRef("https://schema.org/priceSpecification")
    includesObject = URIRef("https://schema.org/includesObject")
    interestRate = URIRef("https://schema.org/interestRate")
    addressRegion = URIRef("https://schema.org/addressRegion")
    Muscle = URIRef("https://schema.org/Muscle")
    hasVariant = URIRef("https://schema.org/hasVariant")
    typeOfGood = URIRef("https://schema.org/typeOfGood")
    code = URIRef("https://schema.org/code")
    dosageForm = URIRef("https://schema.org/dosageForm")
    freeShippingThreshold = URIRef("https://schema.org/freeShippingThreshold")
    RemixAlbum = URIRef("https://schema.org/RemixAlbum")
    messageAttachment = URIRef("https://schema.org/messageAttachment")
    activityDuration = URIRef("https://schema.org/activityDuration")
    SocialEvent = URIRef("https://schema.org/SocialEvent")
    musicCompositionForm = URIRef("https://schema.org/musicCompositionForm")
    CableOrSatelliteService = URIRef("https://schema.org/CableOrSatelliteService")
    BrainStructure = URIRef("https://schema.org/BrainStructure")
    SoftwareSourceCode = URIRef("https://schema.org/SoftwareSourceCode")
    Clinician = URIRef("https://schema.org/Clinician")
    interactivityType = URIRef("https://schema.org/interactivityType")
    Comment = URIRef("https://schema.org/Comment")
    broadcastOfEvent = URIRef("https://schema.org/broadcastOfEvent")
    BookStore = URIRef("https://schema.org/BookStore")
    evidenceOrigin = URIRef("https://schema.org/evidenceOrigin")
    Boolean = URIRef("https://schema.org/Boolean")
    ScreeningEvent = URIRef("https://schema.org/ScreeningEvent")
    servicePostalAddress = URIRef("https://schema.org/servicePostalAddress")
    exercisePlan = URIRef("https://schema.org/exercisePlan")
    cvdNumTotBeds = URIRef("https://schema.org/cvdNumTotBeds")
    PercutaneousProcedure = URIRef("https://schema.org/PercutaneousProcedure")
    smiles = URIRef("https://schema.org/smiles")
    hasMenu = URIRef("https://schema.org/hasMenu")
    sender = URIRef("https://schema.org/sender")
    byArtist = URIRef("https://schema.org/byArtist")
    InformAction = URIRef("https://schema.org/InformAction")
    Distillery = URIRef("https://schema.org/Distillery")
    ApartmentComplex = URIRef("https://schema.org/ApartmentComplex")
    billingDuration = URIRef("https://schema.org/billingDuration")
    IPTCDigitalSourceEnumeration = URIRef("https://schema.org/IPTCDigitalSourceEnumeration")
    molecularFormula = URIRef("https://schema.org/molecularFormula")
    programName = URIRef("https://schema.org/programName")
    recognizedBy = URIRef("https://schema.org/recognizedBy")
    hasHealthAspect = URIRef("https://schema.org/hasHealthAspect")
    Product = URIRef("https://schema.org/Product")
    cvdNumC19OverflowPats = URIRef("https://schema.org/cvdNumC19OverflowPats")
    sponsor = URIRef("https://schema.org/sponsor")
    WearableSizeSystemUK = URIRef("https://schema.org/WearableSizeSystemUK")
    Physiotherapy = URIRef("https://schema.org/Physiotherapy")
    NoteDigitalDocument = URIRef("https://schema.org/NoteDigitalDocument")
    Nonprofit501c17 = URIRef("https://schema.org/Nonprofit501c17")
    hasEnergyConsumptionDetails = URIRef("https://schema.org/hasEnergyConsumptionDetails")
    ticketedSeat = URIRef("https://schema.org/ticketedSeat")
    customerRemorseReturnShippingFeesAmount = URIRef("https://schema.org/customerRemorseReturnShippingFeesAmount")
    Duration = URIRef("https://schema.org/Duration")
    surface = URIRef("https://schema.org/surface")
    correctionsPolicy = URIRef("https://schema.org/correctionsPolicy")
    HairSalon = URIRef("https://schema.org/HairSalon")
    ClothingStore = URIRef("https://schema.org/ClothingStore")
    earlyPrepaymentPenalty = URIRef("https://schema.org/earlyPrepaymentPenalty")
    LowFatDiet = URIRef("https://schema.org/LowFatDiet")
    loanPaymentFrequency = URIRef("https://schema.org/loanPaymentFrequency")
    significantLinks = URIRef("https://schema.org/significantLinks")
    NarcoticConsideration = URIRef("https://schema.org/NarcoticConsideration")
    CivicStructure = URIRef("https://schema.org/CivicStructure")
    lender = URIRef("https://schema.org/lender")
    alumni = URIRef("https://schema.org/alumni")
    hostingOrganization = URIRef("https://schema.org/hostingOrganization")
    touristType = URIRef("https://schema.org/touristType")
    appearance = URIRef("https://schema.org/appearance")
    AutomatedTeller = URIRef("https://schema.org/AutomatedTeller")
    molecularWeight = URIRef("https://schema.org/molecularWeight")
    PhysicalActivityCategory = URIRef("https://schema.org/PhysicalActivityCategory")
    numberOfAirbags = URIRef("https://schema.org/numberOfAirbags")
    MedicalCause = URIRef("https://schema.org/MedicalCause")
    PublicHolidays = URIRef("https://schema.org/PublicHolidays")
    customer = URIRef("https://schema.org/customer")
    countryOfAssembly = URIRef("https://schema.org/countryOfAssembly")
    availableOnDevice = URIRef("https://schema.org/availableOnDevice")
    ImageGallery = URIRef("https://schema.org/ImageGallery")
    partOfTVSeries = URIRef("https://schema.org/partOfTVSeries")
    yearBuilt = URIRef("https://schema.org/yearBuilt")
    Thursday = URIRef("https://schema.org/Thursday")
    EPRelease = URIRef("https://schema.org/EPRelease")
    isSimilarTo = URIRef("https://schema.org/isSimilarTo")
    numberedPosition = URIRef("https://schema.org/numberedPosition")
    supplyTo = URIRef("https://schema.org/supplyTo")
    maximumVirtualAttendeeCapacity = URIRef("https://schema.org/maximumVirtualAttendeeCapacity")
    EUEnergyEfficiencyCategoryB = URIRef("https://schema.org/EUEnergyEfficiencyCategoryB")
    usNPI = URIRef("https://schema.org/usNPI")
    FDAcategoryB = URIRef("https://schema.org/FDAcategoryB")
    performerIn = URIRef("https://schema.org/performerIn")
    gender = URIRef("https://schema.org/gender")
    availability = URIRef("https://schema.org/availability")
    ParentalSupport = URIRef("https://schema.org/ParentalSupport")
    appliesToPaymentMethod = URIRef("https://schema.org/appliesToPaymentMethod")
    isFamilyFriendly = URIRef("https://schema.org/isFamilyFriendly")
    WearableSizeGroupBoys = URIRef("https://schema.org/WearableSizeGroupBoys")
    Courthouse = URIRef("https://schema.org/Courthouse")
    JewelryStore = URIRef("https://schema.org/JewelryStore")
    BorrowAction = URIRef("https://schema.org/BorrowAction")
    mechanismOfAction = URIRef("https://schema.org/mechanismOfAction")
    isPartOfBioChemEntity = URIRef("https://schema.org/isPartOfBioChemEntity")
    characterAttribute = URIRef("https://schema.org/characterAttribute")
    MapCategoryType = URIRef("https://schema.org/MapCategoryType")
    Nonprofit501c20 = URIRef("https://schema.org/Nonprofit501c20")
    gtin12 = URIRef("https://schema.org/gtin12")
    fuelEfficiency = URIRef("https://schema.org/fuelEfficiency")
    PublicSwimmingPool = URIRef("https://schema.org/PublicSwimmingPool")
    DeliveryChargeSpecification = URIRef("https://schema.org/DeliveryChargeSpecification")
    interactingDrug = URIRef("https://schema.org/interactingDrug")
    containedInPlace = URIRef("https://schema.org/containedInPlace")
    UnincorporatedAssociationCharity = URIRef("https://schema.org/UnincorporatedAssociationCharity")
    documentation = URIRef("https://schema.org/documentation")
    Order = URIRef("https://schema.org/Order")
    EUEnergyEfficiencyCategoryC = URIRef("https://schema.org/EUEnergyEfficiencyCategoryC")
    termsPerYear = URIRef("https://schema.org/termsPerYear")
    workHours = URIRef("https://schema.org/workHours")
    operatingSystem = URIRef("https://schema.org/operatingSystem")
    WearableSizeSystemEN13402 = URIRef("https://schema.org/WearableSizeSystemEN13402")
    TaxiVehicleUsage = URIRef("https://schema.org/TaxiVehicleUsage")
    hoursAvailable = URIRef("https://schema.org/hoursAvailable")
    ethicsPolicy = URIRef("https://schema.org/ethicsPolicy")
    unitText = URIRef("https://schema.org/unitText")
    ReportageNewsArticle = URIRef("https://schema.org/ReportageNewsArticle")
    DefinedRegion = URIRef("https://schema.org/DefinedRegion")
    MedicalSign = URIRef("https://schema.org/MedicalSign")
    EducationEvent = URIRef("https://schema.org/EducationEvent")
    associatedArticle = URIRef("https://schema.org/associatedArticle")
    item = URIRef("https://schema.org/item")
    instructor = URIRef("https://schema.org/instructor")
    HardwareStore = URIRef("https://schema.org/HardwareStore")
    pagination = URIRef("https://schema.org/pagination")
    includesAttraction = URIRef("https://schema.org/includesAttraction")
    UpdateAction = URIRef("https://schema.org/UpdateAction")
    stageAsNumber = URIRef("https://schema.org/stageAsNumber")
    transcript = URIRef("https://schema.org/transcript")
    HowOrWhereHealthAspect = URIRef("https://schema.org/HowOrWhereHealthAspect")
    repeatFrequency = URIRef("https://schema.org/repeatFrequency")
    description = URIRef("https://schema.org/description")
    phoneticText = URIRef("https://schema.org/phoneticText")
    OfficialLegalValue = URIRef("https://schema.org/OfficialLegalValue")
    bodyLocation = URIRef("https://schema.org/bodyLocation")
    organizer = URIRef("https://schema.org/organizer")
    speed = URIRef("https://schema.org/speed")
    repetitions = URIRef("https://schema.org/repetitions")
    HyperToc = URIRef("https://schema.org/HyperToc")
    QualitativeValue = URIRef("https://schema.org/QualitativeValue")
    RealEstateListing = URIRef("https://schema.org/RealEstateListing")
    numberOfPartialBathrooms = URIRef("https://schema.org/numberOfPartialBathrooms")
    cvdNumC19HospPats = URIRef("https://schema.org/cvdNumC19HospPats")
    eventAttendanceMode = URIRef("https://schema.org/eventAttendanceMode")
    SportsEvent = URIRef("https://schema.org/SportsEvent")
    validFrom = URIRef("https://schema.org/validFrom")
    taxonRank = URIRef("https://schema.org/taxonRank")
    positiveNotes = URIRef("https://schema.org/positiveNotes")
    inChIKey = URIRef("https://schema.org/inChIKey")
    query = URIRef("https://schema.org/query")
    clinicalPharmacology = URIRef("https://schema.org/clinicalPharmacology")
    DefinedTermSet = URIRef("https://schema.org/DefinedTermSet")
    taxID = URIRef("https://schema.org/taxID")
    eligibleQuantity = URIRef("https://schema.org/eligibleQuantity")
    broadcastSignalModulation = URIRef("https://schema.org/broadcastSignalModulation")
    usesHealthPlanIdStandard = URIRef("https://schema.org/usesHealthPlanIdStandard")
    additionalName = URIRef("https://schema.org/additionalName")
    schemaVersion = URIRef("https://schema.org/schemaVersion")
    educationalUse = URIRef("https://schema.org/educationalUse")
    observationPeriod = URIRef("https://schema.org/observationPeriod")
    Hackathon = URIRef("https://schema.org/Hackathon")
    numberOfLoanPayments = URIRef("https://schema.org/numberOfLoanPayments")
    Synagogue = URIRef("https://schema.org/Synagogue")
    identifyingTest = URIRef("https://schema.org/identifyingTest")
    RegisterAction = URIRef("https://schema.org/RegisterAction")
    gameTip = URIRef("https://schema.org/gameTip")
    FDAnotEvaluated = URIRef("https://schema.org/FDAnotEvaluated")
    connectedTo = URIRef("https://schema.org/connectedTo")
    InviteAction = URIRef("https://schema.org/InviteAction")
    totalTime = URIRef("https://schema.org/totalTime")
    fileSize = URIRef("https://schema.org/fileSize")
    suggestedMinAge = URIRef("https://schema.org/suggestedMinAge")
    LegalForceStatus = URIRef("https://schema.org/LegalForceStatus")
    ItemPage = URIRef("https://schema.org/ItemPage")
    Nonprofit501c8 = URIRef("https://schema.org/Nonprofit501c8")
    CorrectionComment = URIRef("https://schema.org/CorrectionComment")
    PerformingGroup = URIRef("https://schema.org/PerformingGroup")
    publishingPrinciples = URIRef("https://schema.org/publishingPrinciples")
    WearableMeasurementInseam = URIRef("https://schema.org/WearableMeasurementInseam")
    HighSchool = URIRef("https://schema.org/HighSchool")
    review = URIRef("https://schema.org/review")
    asin = URIRef("https://schema.org/asin")
    ContactPoint = URIRef("https://schema.org/ContactPoint")
    loser = URIRef("https://schema.org/loser")
    eligibilityToWorkRequirement = URIRef("https://schema.org/eligibilityToWorkRequirement")
    AppendAction = URIRef("https://schema.org/AppendAction")
    RepaymentSpecification = URIRef("https://schema.org/RepaymentSpecification")
    includesHealthPlanFormulary = URIRef("https://schema.org/includesHealthPlanFormulary")
    recipeCategory = URIRef("https://schema.org/recipeCategory")
    startTime = URIRef("https://schema.org/startTime")
    TaxiService = URIRef("https://schema.org/TaxiService")
    DecontextualizedContent = URIRef("https://schema.org/DecontextualizedContent")
    paymentMethod = URIRef("https://schema.org/paymentMethod")
    EducationalOccupationalCredential = URIRef("https://schema.org/EducationalOccupationalCredential")
    TransitMap = URIRef("https://schema.org/TransitMap")
    Nonprofit501f = URIRef("https://schema.org/Nonprofit501f")
    accountMinimumInflow = URIRef("https://schema.org/accountMinimumInflow")
    greaterOrEqual = URIRef("https://schema.org/greaterOrEqual")
    engineType = URIRef("https://schema.org/engineType")
    legislationPassedBy = URIRef("https://schema.org/legislationPassedBy")
    BodyMeasurementTypeEnumeration = URIRef("https://schema.org/BodyMeasurementTypeEnumeration")
    accessCode = URIRef("https://schema.org/accessCode")
    orderItemStatus = URIRef("https://schema.org/orderItemStatus")
    containsSeason = URIRef("https://schema.org/containsSeason")
    WearableSizeGroupGirls = URIRef("https://schema.org/WearableSizeGroupGirls")
    TaxiStand = URIRef("https://schema.org/TaxiStand")
    itemDefectReturnShippingFeesAmount = URIRef("https://schema.org/itemDefectReturnShippingFeesAmount")
    confirmationNumber = URIRef("https://schema.org/confirmationNumber")
    inker = URIRef("https://schema.org/inker")
    Waterfall = URIRef("https://schema.org/Waterfall")
    estimatedSalary = URIRef("https://schema.org/estimatedSalary")
    childTaxon = URIRef("https://schema.org/childTaxon")
    FundingAgency = URIRef("https://schema.org/FundingAgency")
    ShortStory = URIRef("https://schema.org/ShortStory")
    hasEnergyEfficiencyCategory = URIRef("https://schema.org/hasEnergyEfficiencyCategory")
    LimitedAvailability = URIRef("https://schema.org/LimitedAvailability")
    DJMixAlbum = URIRef("https://schema.org/DJMixAlbum")
    latitude = URIRef("https://schema.org/latitude")
    accountId = URIRef("https://schema.org/accountId")
    billingStart = URIRef("https://schema.org/billingStart")
    shippingDestination = URIRef("https://schema.org/shippingDestination")
    artform = URIRef("https://schema.org/artform")
    PlaceboControlledTrial = URIRef("https://schema.org/PlaceboControlledTrial")
    albumProductionType = URIRef("https://schema.org/albumProductionType")
    legalName = URIRef("https://schema.org/legalName")
    nonProprietaryName = URIRef("https://schema.org/nonProprietaryName")
    healthPlanCoinsuranceOption = URIRef("https://schema.org/healthPlanCoinsuranceOption")
    AlignmentObject = URIRef("https://schema.org/AlignmentObject")
    ConstraintNode = URIRef("https://schema.org/ConstraintNode")
    BroadcastChannel = URIRef("https://schema.org/BroadcastChannel")
    VinylFormat = URIRef("https://schema.org/VinylFormat")
    baseSalary = URIRef("https://schema.org/baseSalary")
    mathExpression = URIRef("https://schema.org/mathExpression")
    lowPrice = URIRef("https://schema.org/lowPrice")
    currentExchangeRate = URIRef("https://schema.org/currentExchangeRate")
    FlightReservation = URIRef("https://schema.org/FlightReservation")
    usesDevice = URIRef("https://schema.org/usesDevice")
    endorsers = URIRef("https://schema.org/endorsers")
    customerRemorseReturnFees = URIRef("https://schema.org/customerRemorseReturnFees")
    marginOfError = URIRef("https://schema.org/marginOfError")
    Pathology = URIRef("https://schema.org/Pathology")
    ComicSeries = URIRef("https://schema.org/ComicSeries")
    ConvenienceStore = URIRef("https://schema.org/ConvenienceStore")
    isBasedOnUrl = URIRef("https://schema.org/isBasedOnUrl")
    ContactPointOption = URIRef("https://schema.org/ContactPointOption")
    sourceOrganization = URIRef("https://schema.org/sourceOrganization")
    arrivalGate = URIRef("https://schema.org/arrivalGate")
    UnemploymentSupport = URIRef("https://schema.org/UnemploymentSupport")
    administrationRoute = URIRef("https://schema.org/administrationRoute")
    Gastroenterologic = URIRef("https://schema.org/Gastroenterologic")
    ListPrice = URIRef("https://schema.org/ListPrice")
    SearchResultsPage = URIRef("https://schema.org/SearchResultsPage")
    MaximumDoseSchedule = URIRef("https://schema.org/MaximumDoseSchedule")
    claimInterpreter = URIRef("https://schema.org/claimInterpreter")
    Optician = URIRef("https://schema.org/Optician")
    resultReview = URIRef("https://schema.org/resultReview")
    processorRequirements = URIRef("https://schema.org/processorRequirements")
    studyDesign = URIRef("https://schema.org/studyDesign")
    applicationSubCategory = URIRef("https://schema.org/applicationSubCategory")
    measurementDenominator = URIRef("https://schema.org/measurementDenominator")
    calories = URIRef("https://schema.org/calories")
    cvdNumC19MechVentPats = URIRef("https://schema.org/cvdNumC19MechVentPats")
    reservationId = URIRef("https://schema.org/reservationId")
    discountCode = URIRef("https://schema.org/discountCode")
    floorLimit = URIRef("https://schema.org/floorLimit")
    pregnancyCategory = URIRef("https://schema.org/pregnancyCategory")
    numberOfSeasons = URIRef("https://schema.org/numberOfSeasons")
    EUEnergyEfficiencyCategoryG = URIRef("https://schema.org/EUEnergyEfficiencyCategoryG")
    vehicleIdentificationNumber = URIRef("https://schema.org/vehicleIdentificationNumber")
    ownedThrough = URIRef("https://schema.org/ownedThrough")
    recipeYield = URIRef("https://schema.org/recipeYield")
    GamePlayMode = URIRef("https://schema.org/GamePlayMode")
    Store = URIRef("https://schema.org/Store")
    birthDate = URIRef("https://schema.org/birthDate")
    OpeningHoursSpecification = URIRef("https://schema.org/OpeningHoursSpecification")
    OfflineEventAttendanceMode = URIRef("https://schema.org/OfflineEventAttendanceMode")
    MobileWebPlatform = URIRef("https://schema.org/MobileWebPlatform")
    maintainer = URIRef("https://schema.org/maintainer")
    AnaerobicActivity = URIRef("https://schema.org/AnaerobicActivity")
    businessFunction = URIRef("https://schema.org/businessFunction")
    MedicalSpecialty = URIRef("https://schema.org/MedicalSpecialty")
    MonetaryGrant = URIRef("https://schema.org/MonetaryGrant")
    AdultEntertainment = URIRef("https://schema.org/AdultEntertainment")
    prepTime = URIRef("https://schema.org/prepTime")
    RadioBroadcastService = URIRef("https://schema.org/RadioBroadcastService")
    WarrantyScope = URIRef("https://schema.org/WarrantyScope")
    Preschool = URIRef("https://schema.org/Preschool")
    dateSent = URIRef("https://schema.org/dateSent")
    numberOfBedrooms = URIRef("https://schema.org/numberOfBedrooms")
    BioChemEntity = URIRef("https://schema.org/BioChemEntity")
    MedicalWebPage = URIRef("https://schema.org/MedicalWebPage")
    OriginalMediaContent = URIRef("https://schema.org/OriginalMediaContent")
    MultiCenterTrial = URIRef("https://schema.org/MultiCenterTrial")
    MedicalRiskCalculator = URIRef("https://schema.org/MedicalRiskCalculator")
    publishedBy = URIRef("https://schema.org/publishedBy")
    AllergiesHealthAspect = URIRef("https://schema.org/AllergiesHealthAspect")
    Map = URIRef("https://schema.org/Map")
    usageInfo = URIRef("https://schema.org/usageInfo")
    orderedItem = URIRef("https://schema.org/orderedItem")
    fuelConsumption = URIRef("https://schema.org/fuelConsumption")
    priceType = URIRef("https://schema.org/priceType")
    broadcastFrequency = URIRef("https://schema.org/broadcastFrequency")
    sportsActivityLocation = URIRef("https://schema.org/sportsActivityLocation")
    GettingAccessHealthAspect = URIRef("https://schema.org/GettingAccessHealthAspect")
    worksFor = URIRef("https://schema.org/worksFor")
    LeftHandDriving = URIRef("https://schema.org/LeftHandDriving")
    returnPolicyCountry = URIRef("https://schema.org/returnPolicyCountry")
    occupationalCategory = URIRef("https://schema.org/occupationalCategory")
    fuelType = URIRef("https://schema.org/fuelType")
    PropertyValueSpecification = URIRef("https://schema.org/PropertyValueSpecification")
    priceComponentType = URIRef("https://schema.org/priceComponentType")
    ReturnInStore = URIRef("https://schema.org/ReturnInStore")
    incentiveCompensation = URIRef("https://schema.org/incentiveCompensation")
    hasMolecularFunction = URIRef("https://schema.org/hasMolecularFunction")
    howPerformed = URIRef("https://schema.org/howPerformed")
    experienceInPlaceOfEducation = URIRef("https://schema.org/experienceInPlaceOfEducation")
    legislationDate = URIRef("https://schema.org/legislationDate")
    releasedEvent = URIRef("https://schema.org/releasedEvent")
    firstAppearance = URIRef("https://schema.org/firstAppearance")
    wordCount = URIRef("https://schema.org/wordCount")
    competitor = URIRef("https://schema.org/competitor")
    ReadPermission = URIRef("https://schema.org/ReadPermission")
    Completed = URIRef("https://schema.org/Completed")
    Question = URIRef("https://schema.org/Question")
    exerciseType = URIRef("https://schema.org/exerciseType")
    creator = URIRef("https://schema.org/creator")
    Project = URIRef("https://schema.org/Project")
    member = URIRef("https://schema.org/member")
    successorOf = URIRef("https://schema.org/successorOf")
    FrontWheelDriveConfiguration = URIRef("https://schema.org/FrontWheelDriveConfiguration")
    awayTeam = URIRef("https://schema.org/awayTeam")
    tongueWeight = URIRef("https://schema.org/tongueWeight")
    isAvailableGenerically = URIRef("https://schema.org/isAvailableGenerically")
    ReducedRelevanceForChildrenConsideration = URIRef("https://schema.org/ReducedRelevanceForChildrenConsideration")
    TakeAction = URIRef("https://schema.org/TakeAction")
    SearchAction = URIRef("https://schema.org/SearchAction")
    contactPoints = URIRef("https://schema.org/contactPoints")
    isVariantOf = URIRef("https://schema.org/isVariantOf")
    announcementLocation = URIRef("https://schema.org/announcementLocation")
    KosherDiet = URIRef("https://schema.org/KosherDiet")
    HowToItem = URIRef("https://schema.org/HowToItem")
    arrivalTime = URIRef("https://schema.org/arrivalTime")
    partOfSeason = URIRef("https://schema.org/partOfSeason")
    workTranslation = URIRef("https://schema.org/workTranslation")
    broadcaster = URIRef("https://schema.org/broadcaster")
    measurementQualifier = URIRef("https://schema.org/measurementQualifier")
    ListItem = URIRef("https://schema.org/ListItem")
    MediaEnumeration = URIRef("https://schema.org/MediaEnumeration")
    PodcastSeason = URIRef("https://schema.org/PodcastSeason")
    PublicHealth = URIRef("https://schema.org/PublicHealth")
    PsychologicalTreatment = URIRef("https://schema.org/PsychologicalTreatment")
    albums = URIRef("https://schema.org/albums")
    ItemListOrderDescending = URIRef("https://schema.org/ItemListOrderDescending")
    isbn = URIRef("https://schema.org/isbn")
    acquireLicensePage = URIRef("https://schema.org/acquireLicensePage")
    GeoCircle = URIRef("https://schema.org/GeoCircle")
    numChildren = URIRef("https://schema.org/numChildren")
    pickupTime = URIRef("https://schema.org/pickupTime")
    postalCodeRange = URIRef("https://schema.org/postalCodeRange")
    accommodationFloorPlan = URIRef("https://schema.org/accommodationFloorPlan")
    PaymentDeclined = URIRef("https://schema.org/PaymentDeclined")
    location = URIRef("https://schema.org/location")
    deliveryAddress = URIRef("https://schema.org/deliveryAddress")
    RelatedTopicsHealthAspect = URIRef("https://schema.org/RelatedTopicsHealthAspect")
    acrissCode = URIRef("https://schema.org/acrissCode")
    serviceUrl = URIRef("https://schema.org/serviceUrl")
    programMembershipUsed = URIRef("https://schema.org/programMembershipUsed")
    masthead = URIRef("https://schema.org/masthead")
    departureTerminal = URIRef("https://schema.org/departureTerminal")
    WearableMeasurementHeight = URIRef("https://schema.org/WearableMeasurementHeight")
    checkoutPageURLTemplate = URIRef("https://schema.org/checkoutPageURLTemplate")
    sibling = URIRef("https://schema.org/sibling")
    diversityPolicy = URIRef("https://schema.org/diversityPolicy")
    Throat = URIRef("https://schema.org/Throat")
    AssessAction = URIRef("https://schema.org/AssessAction")
    distribution = URIRef("https://schema.org/distribution")
    GeoCoordinates = URIRef("https://schema.org/GeoCoordinates")
    ActiveNotRecruiting = URIRef("https://schema.org/ActiveNotRecruiting")
    remainingAttendeeCapacity = URIRef("https://schema.org/remainingAttendeeCapacity")
    naturalProgression = URIRef("https://schema.org/naturalProgression")
    Integer = URIRef("https://schema.org/Integer")
    geoTouches = URIRef("https://schema.org/geoTouches")
    reviewRating = URIRef("https://schema.org/reviewRating")
    beforeMedia = URIRef("https://schema.org/beforeMedia")
    benefits = URIRef("https://schema.org/benefits")
    contactPoint = URIRef("https://schema.org/contactPoint")
    OfflinePermanently = URIRef("https://schema.org/OfflinePermanently")
    titleEIDR = URIRef("https://schema.org/titleEIDR")
    characterName = URIRef("https://schema.org/characterName")
    valueMaxLength = URIRef("https://schema.org/valueMaxLength")
    distance = URIRef("https://schema.org/distance")
    trainingSalary = URIRef("https://schema.org/trainingSalary")
    Occupation = URIRef("https://schema.org/Occupation")
    IceCreamShop = URIRef("https://schema.org/IceCreamShop")
    eligibleCustomerType = URIRef("https://schema.org/eligibleCustomerType")
    actors = URIRef("https://schema.org/actors")
    isEncodedByBioChemEntity = URIRef("https://schema.org/isEncodedByBioChemEntity")
    MinimumAdvertisedPrice = URIRef("https://schema.org/MinimumAdvertisedPrice")
    interpretedAsClaim = URIRef("https://schema.org/interpretedAsClaim")
    MedicalEnumeration = URIRef("https://schema.org/MedicalEnumeration")
    Enumeration = URIRef("https://schema.org/Enumeration")
    Service = URIRef("https://schema.org/Service")
    FDAcategoryD = URIRef("https://schema.org/FDAcategoryD")
    audienceType = URIRef("https://schema.org/audienceType")
    BodyMeasurementArm = URIRef("https://schema.org/BodyMeasurementArm")
    fundedItem = URIRef("https://schema.org/fundedItem")
    ResumeAction = URIRef("https://schema.org/ResumeAction")
    Mass = URIRef("https://schema.org/Mass")
    price = URIRef("https://schema.org/price")
    ItemListOrderType = URIRef("https://schema.org/ItemListOrderType")
    DatedMoneySpecification = URIRef("https://schema.org/DatedMoneySpecification")
    DemoAlbum = URIRef("https://schema.org/DemoAlbum")
    seller = URIRef("https://schema.org/seller")
    restockingFee = URIRef("https://schema.org/restockingFee")
    healthPlanCopay = URIRef("https://schema.org/healthPlanCopay")
    ClaimReview = URIRef("https://schema.org/ClaimReview")
    HotelRoom = URIRef("https://schema.org/HotelRoom")
    busName = URIRef("https://schema.org/busName")
    followup = URIRef("https://schema.org/followup")
    disambiguatingDescription = URIRef("https://schema.org/disambiguatingDescription")
    Ayurvedic = URIRef("https://schema.org/Ayurvedic")
    targetDescription = URIRef("https://schema.org/targetDescription")
    ShippingDeliveryTime = URIRef("https://schema.org/ShippingDeliveryTime")
    itemCondition = URIRef("https://schema.org/itemCondition")
    subReservation = URIRef("https://schema.org/subReservation")
    TherapeuticProcedure = URIRef("https://schema.org/TherapeuticProcedure")
    validIn = URIRef("https://schema.org/validIn")
    diet = URIRef("https://schema.org/diet")
    MedicalBusiness = URIRef("https://schema.org/MedicalBusiness")
    isAccessoryOrSparePartFor = URIRef("https://schema.org/isAccessoryOrSparePartFor")
    reviewCount = URIRef("https://schema.org/reviewCount")
    DriveWheelConfigurationValue = URIRef("https://schema.org/DriveWheelConfigurationValue")
    UserPlusOnes = URIRef("https://schema.org/UserPlusOnes")
    athlete = URIRef("https://schema.org/athlete")
    StadiumOrArena = URIRef("https://schema.org/StadiumOrArena")
    WebApplication = URIRef("https://schema.org/WebApplication")
    XPathType = URIRef("https://schema.org/XPathType")
    passengerSequenceNumber = URIRef("https://schema.org/passengerSequenceNumber")
    hasCredential = URIRef("https://schema.org/hasCredential")
    AudioObjectSnapshot = URIRef("https://schema.org/AudioObjectSnapshot")
    MedicalSignOrSymptom = URIRef("https://schema.org/MedicalSignOrSymptom")
    PreSale = URIRef("https://schema.org/PreSale")
    activeIngredient = URIRef("https://schema.org/activeIngredient")
    lyricist = URIRef("https://schema.org/lyricist")
    musicGroupMember = URIRef("https://schema.org/musicGroupMember")
    collection = URIRef("https://schema.org/collection")
    ownershipFundingInfo = URIRef("https://schema.org/ownershipFundingInfo")
    Dermatology = URIRef("https://schema.org/Dermatology")
    legislationLegalForce = URIRef("https://schema.org/legislationLegalForce")
    MedicalIndication = URIRef("https://schema.org/MedicalIndication")
    closes = URIRef("https://schema.org/closes")
    acquiredFrom = URIRef("https://schema.org/acquiredFrom")
    hasMenuItem = URIRef("https://schema.org/hasMenuItem")
    ReservationPackage = URIRef("https://schema.org/ReservationPackage")
    ImageObject = URIRef("https://schema.org/ImageObject")
    relatedCondition = URIRef("https://schema.org/relatedCondition")
    travelBans = URIRef("https://schema.org/travelBans")
    deliveryLeadTime = URIRef("https://schema.org/deliveryLeadTime")
    DigitalPlatformEnumeration = URIRef("https://schema.org/DigitalPlatformEnumeration")
    identifyingExam = URIRef("https://schema.org/identifyingExam")
    EventScheduled = URIRef("https://schema.org/EventScheduled")
    arrivalBusStop = URIRef("https://schema.org/arrivalBusStop")
    seatRow = URIRef("https://schema.org/seatRow")
    contactType = URIRef("https://schema.org/contactType")
    realEstateAgent = URIRef("https://schema.org/realEstateAgent")
    busNumber = URIRef("https://schema.org/busNumber")
    spatial = URIRef("https://schema.org/spatial")
    gtin13 = URIRef("https://schema.org/gtin13")
    applicantLocationRequirements = URIRef("https://schema.org/applicantLocationRequirements")
    Vehicle = URIRef("https://schema.org/Vehicle")
    WearableSizeSystemBR = URIRef("https://schema.org/WearableSizeSystemBR")
    SoundtrackAlbum = URIRef("https://schema.org/SoundtrackAlbum")
    PaymentCard = URIRef("https://schema.org/PaymentCard")
    seatSection = URIRef("https://schema.org/seatSection")
    employees = URIRef("https://schema.org/employees")
    OnlineOnly = URIRef("https://schema.org/OnlineOnly")
    musicBy = URIRef("https://schema.org/musicBy")
    URL = URIRef("https://schema.org/URL")
    mobileUrl = URIRef("https://schema.org/mobileUrl")
    medicalAudience = URIRef("https://schema.org/medicalAudience")
    BroadcastService = URIRef("https://schema.org/BroadcastService")
    ScholarlyArticle = URIRef("https://schema.org/ScholarlyArticle")
    Nerve = URIRef("https://schema.org/Nerve")
    CharitableIncorporatedOrganization = URIRef("https://schema.org/CharitableIncorporatedOrganization")
    rsvpResponse = URIRef("https://schema.org/rsvpResponse")
    numConstraints = URIRef("https://schema.org/numConstraints")
    stepValue = URIRef("https://schema.org/stepValue")
    albumReleaseType = URIRef("https://schema.org/albumReleaseType")
    CreativeWorkSeries = URIRef("https://schema.org/CreativeWorkSeries")
    MeasurementMethodEnum = URIRef("https://schema.org/MeasurementMethodEnum")
    BookFormatType = URIRef("https://schema.org/BookFormatType")
    recipeInstructions = URIRef("https://schema.org/recipeInstructions")
    regionDrained = URIRef("https://schema.org/regionDrained")
    relevantOccupation = URIRef("https://schema.org/relevantOccupation")
    HealthcareConsideration = URIRef("https://schema.org/HealthcareConsideration")
    VisualArtsEvent = URIRef("https://schema.org/VisualArtsEvent")
    BodyMeasurementHips = URIRef("https://schema.org/BodyMeasurementHips")
    Hematologic = URIRef("https://schema.org/Hematologic")
    merchantReturnDays = URIRef("https://schema.org/merchantReturnDays")
    educationalCredentialAwarded = URIRef("https://schema.org/educationalCredentialAwarded")
    MedicalProcedure = URIRef("https://schema.org/MedicalProcedure")
    healthPlanDrugOption = URIRef("https://schema.org/healthPlanDrugOption")
    participant = URIRef("https://schema.org/participant")
    MedicalIntangible = URIRef("https://schema.org/MedicalIntangible")
    FDAcategoryA = URIRef("https://schema.org/FDAcategoryA")
    MedicalScholarlyArticle = URIRef("https://schema.org/MedicalScholarlyArticle")
    MusicPlaylist = URIRef("https://schema.org/MusicPlaylist")
    MRI = URIRef("https://schema.org/MRI")
    InsertAction = URIRef("https://schema.org/InsertAction")
    MotorizedBicycle = URIRef("https://schema.org/MotorizedBicycle")
    DiscussionForumPosting = URIRef("https://schema.org/DiscussionForumPosting")
    TransferAction = URIRef("https://schema.org/TransferAction")
    videoFrameSize = URIRef("https://schema.org/videoFrameSize")
    estimatesRiskOf = URIRef("https://schema.org/estimatesRiskOf")
    followee = URIRef("https://schema.org/followee")
    WearableSizeGroupBig = URIRef("https://schema.org/WearableSizeGroupBig")
    ReturnLabelSourceEnumeration = URIRef("https://schema.org/ReturnLabelSourceEnumeration")
    OfferForLease = URIRef("https://schema.org/OfferForLease")
    Nonprofit501c11 = URIRef("https://schema.org/Nonprofit501c11")
    BodyMeasurementHeight = URIRef("https://schema.org/BodyMeasurementHeight")
    Otolaryngologic = URIRef("https://schema.org/Otolaryngologic")
    HowToDirection = URIRef("https://schema.org/HowToDirection")
    utterances = URIRef("https://schema.org/utterances")
    cvdNumC19OFMechVentPats = URIRef("https://schema.org/cvdNumC19OFMechVentPats")
    translationOfWork = URIRef("https://schema.org/translationOfWork")
    geoCovers = URIRef("https://schema.org/geoCovers")
    costCategory = URIRef("https://schema.org/costCategory")
    colleagues = URIRef("https://schema.org/colleagues")
    trainNumber = URIRef("https://schema.org/trainNumber")
    BodyMeasurementNeck = URIRef("https://schema.org/BodyMeasurementNeck")
    nationality = URIRef("https://schema.org/nationality")
    occupancy = URIRef("https://schema.org/occupancy")
    expertConsiderations = URIRef("https://schema.org/expertConsiderations")
    availableLanguage = URIRef("https://schema.org/availableLanguage")
    Reservoir = URIRef("https://schema.org/Reservoir")
    BedAndBreakfast = URIRef("https://schema.org/BedAndBreakfast")
    MensClothingStore = URIRef("https://schema.org/MensClothingStore")
    EntryPoint = URIRef("https://schema.org/EntryPoint")
    WearableSizeGroupEnumeration = URIRef("https://schema.org/WearableSizeGroupEnumeration")
    VideoObject = URIRef("https://schema.org/VideoObject")
    Bacteria = URIRef("https://schema.org/Bacteria")
    MSRP = URIRef("https://schema.org/MSRP")
    associatedPathophysiology = URIRef("https://schema.org/associatedPathophysiology")
    ArriveAction = URIRef("https://schema.org/ArriveAction")
    CleaningFee = URIRef("https://schema.org/CleaningFee")
    ReservationPending = URIRef("https://schema.org/ReservationPending")
    answerCount = URIRef("https://schema.org/answerCount")
    educationRequirements = URIRef("https://schema.org/educationRequirements")
    AutomotiveBusiness = URIRef("https://schema.org/AutomotiveBusiness")
    billingPeriod = URIRef("https://schema.org/billingPeriod")
    MerchantReturnUnspecified = URIRef("https://schema.org/MerchantReturnUnspecified")
    DryCleaningOrLaundry = URIRef("https://schema.org/DryCleaningOrLaundry")
    printSection = URIRef("https://schema.org/printSection")
    liveBlogUpdate = URIRef("https://schema.org/liveBlogUpdate")
    fuelCapacity = URIRef("https://schema.org/fuelCapacity")
    bioChemSimilarity = URIRef("https://schema.org/bioChemSimilarity")
    Motel = URIRef("https://schema.org/Motel")
    alumniOf = URIRef("https://schema.org/alumniOf")
    DigitalArtDigitalSource = URIRef("https://schema.org/DigitalArtDigitalSource")
    trainName = URIRef("https://schema.org/trainName")
    MedicalProcedureType = URIRef("https://schema.org/MedicalProcedureType")
    trackingUrl = URIRef("https://schema.org/trackingUrl")
    bitrate = URIRef("https://schema.org/bitrate")
    clipNumber = URIRef("https://schema.org/clipNumber")
    percentile90 = URIRef("https://schema.org/percentile90")
    CompositeSyntheticDigitalSource = URIRef("https://schema.org/CompositeSyntheticDigitalSource")
    feesAndCommissionsSpecification = URIRef("https://schema.org/feesAndCommissionsSpecification")
    MediaSubscription = URIRef("https://schema.org/MediaSubscription")
    Schedule = URIRef("https://schema.org/Schedule")
    warrantyPromise = URIRef("https://schema.org/warrantyPromise")
    restPeriods = URIRef("https://schema.org/restPeriods")
    ProfilePage = URIRef("https://schema.org/ProfilePage")
    buyer = URIRef("https://schema.org/buyer")
    estimatedCost = URIRef("https://schema.org/estimatedCost")
    saturatedFatContent = URIRef("https://schema.org/saturatedFatContent")
    HealthPlanFormulary = URIRef("https://schema.org/HealthPlanFormulary")
    serviceSmsNumber = URIRef("https://schema.org/serviceSmsNumber")
    includedComposition = URIRef("https://schema.org/includedComposition")
    EmployeeRole = URIRef("https://schema.org/EmployeeRole")
    WearableMeasurementWidth = URIRef("https://schema.org/WearableMeasurementWidth")
    AdvertiserContentArticle = URIRef("https://schema.org/AdvertiserContentArticle")
    mpn = URIRef("https://schema.org/mpn")
    Conversation = URIRef("https://schema.org/Conversation")
    playMode = URIRef("https://schema.org/playMode")
    applicationContact = URIRef("https://schema.org/applicationContact")
    PharmacySpecialty = URIRef("https://schema.org/PharmacySpecialty")
    Museum = URIRef("https://schema.org/Museum")
    ActionAccessSpecification = URIRef("https://schema.org/ActionAccessSpecification")
    MobileApplication = URIRef("https://schema.org/MobileApplication")
    AllocateAction = URIRef("https://schema.org/AllocateAction")
    returnPolicySeasonalOverride = URIRef("https://schema.org/returnPolicySeasonalOverride")
    MediaReviewItem = URIRef("https://schema.org/MediaReviewItem")
    availableTest = URIRef("https://schema.org/availableTest")
    RightHandDriving = URIRef("https://schema.org/RightHandDriving")
    WPFooter = URIRef("https://schema.org/WPFooter")
    PerformanceRole = URIRef("https://schema.org/PerformanceRole")
    MusicStore = URIRef("https://schema.org/MusicStore")
    associatedReview = URIRef("https://schema.org/associatedReview")
    DDxElement = URIRef("https://schema.org/DDxElement")
    PhysicalExam = URIRef("https://schema.org/PhysicalExam")
    AMRadioChannel = URIRef("https://schema.org/AMRadioChannel")
    deliveryStatus = URIRef("https://schema.org/deliveryStatus")
    maximumEnrollment = URIRef("https://schema.org/maximumEnrollment")
    RadiationTherapy = URIRef("https://schema.org/RadiationTherapy")
    interactionType = URIRef("https://schema.org/interactionType")
    studySubject = URIRef("https://schema.org/studySubject")
    adverseOutcome = URIRef("https://schema.org/adverseOutcome")
    bed = URIRef("https://schema.org/bed")
    Text = URIRef("https://schema.org/Text")
    reservedTicket = URIRef("https://schema.org/reservedTicket")
    Nonprofit501c21 = URIRef("https://schema.org/Nonprofit501c21")
    DrugCostCategory = URIRef("https://schema.org/DrugCostCategory")
    OfferCatalog = URIRef("https://schema.org/OfferCatalog")
    SoldOut = URIRef("https://schema.org/SoldOut")
    mentions = URIRef("https://schema.org/mentions")
    measuredProperty = URIRef("https://schema.org/measuredProperty")
    SportsClub = URIRef("https://schema.org/SportsClub")
    LocalBusiness = URIRef("https://schema.org/LocalBusiness")
    verificationFactCheckingPolicy = URIRef("https://schema.org/verificationFactCheckingPolicy")
    carrier = URIRef("https://schema.org/carrier")
    Locksmith = URIRef("https://schema.org/Locksmith")
    specialCommitments = URIRef("https://schema.org/specialCommitments")
    missionCoveragePrioritiesPolicy = URIRef("https://schema.org/missionCoveragePrioritiesPolicy")
    MobilePhoneStore = URIRef("https://schema.org/MobilePhoneStore")
    Crematorium = URIRef("https://schema.org/Crematorium")
    SizeSystemMetric = URIRef("https://schema.org/SizeSystemMetric")
    learningResourceType = URIRef("https://schema.org/learningResourceType")
    WesternConventional = URIRef("https://schema.org/WesternConventional")
    UserBlocks = URIRef("https://schema.org/UserBlocks")
    WearableSizeGroupPlus = URIRef("https://schema.org/WearableSizeGroupPlus")
    ParkingMap = URIRef("https://schema.org/ParkingMap")
    ContagiousnessHealthAspect = URIRef("https://schema.org/ContagiousnessHealthAspect")
    addOn = URIRef("https://schema.org/addOn")
    cvdNumVentUse = URIRef("https://schema.org/cvdNumVentUse")
    engineDisplacement = URIRef("https://schema.org/engineDisplacement")
    arrivalAirport = URIRef("https://schema.org/arrivalAirport")
    Nonprofit501c4 = URIRef("https://schema.org/Nonprofit501c4")
    referencesOrder = URIRef("https://schema.org/referencesOrder")
    transFatContent = URIRef("https://schema.org/transFatContent")
    timeOfDay = URIRef("https://schema.org/timeOfDay")
    Withdrawn = URIRef("https://schema.org/Withdrawn")
    version = URIRef("https://schema.org/version")
    MoveAction = URIRef("https://schema.org/MoveAction")
    datasetTimeInterval = URIRef("https://schema.org/datasetTimeInterval")
    hiringOrganization = URIRef("https://schema.org/hiringOrganization")
    containsPlace = URIRef("https://schema.org/containsPlace")
    globalLocationNumber = URIRef("https://schema.org/globalLocationNumber")
    episodes = URIRef("https://schema.org/episodes")
    ingredients = URIRef("https://schema.org/ingredients")
    EvidenceLevelA = URIRef("https://schema.org/EvidenceLevelA")
    PET = URIRef("https://schema.org/PET")
    FullRefund = URIRef("https://schema.org/FullRefund")
    isBasedOn = URIRef("https://schema.org/isBasedOn")
    WearableMeasurementChestOrBust = URIRef("https://schema.org/WearableMeasurementChestOrBust")
    GolfCourse = URIRef("https://schema.org/GolfCourse")
    StagedContent = URIRef("https://schema.org/StagedContent")
    deliveryTime = URIRef("https://schema.org/deliveryTime")
    geoMidpoint = URIRef("https://schema.org/geoMidpoint")
    PronounceableText = URIRef("https://schema.org/PronounceableText")
    CampingPitch = URIRef("https://schema.org/CampingPitch")
    warranty = URIRef("https://schema.org/warranty")
    salaryCurrency = URIRef("https://schema.org/salaryCurrency")
    PotentialActionStatus = URIRef("https://schema.org/PotentialActionStatus")
    departureAirport = URIRef("https://schema.org/departureAirport")
    gtin8 = URIRef("https://schema.org/gtin8")
    Brand = URIRef("https://schema.org/Brand")
    Number = URIRef("https://schema.org/Number")
    numberOfBeds = URIRef("https://schema.org/numberOfBeds")
    OfferShippingDetails = URIRef("https://schema.org/OfferShippingDetails")
    OnlineFull = URIRef("https://schema.org/OnlineFull")
    postalCodeEnd = URIRef("https://schema.org/postalCodeEnd")
    LoanOrCredit = URIRef("https://schema.org/LoanOrCredit")
    produces = URIRef("https://schema.org/produces")
    MusicAlbumProductionType = URIRef("https://schema.org/MusicAlbumProductionType")
    TypesHealthAspect = URIRef("https://schema.org/TypesHealthAspect")
    physiologicalBenefits = URIRef("https://schema.org/physiologicalBenefits")
    DangerousGoodConsideration = URIRef("https://schema.org/DangerousGoodConsideration")
    domainIncludes = URIRef("https://schema.org/domainIncludes")
    HealthAndBeautyBusiness = URIRef("https://schema.org/HealthAndBeautyBusiness")
    CardiovascularExam = URIRef("https://schema.org/CardiovascularExam")
    healthPlanCopayOption = URIRef("https://schema.org/healthPlanCopayOption")
    availableFrom = URIRef("https://schema.org/availableFrom")
    containedIn = URIRef("https://schema.org/containedIn")
    hasDeliveryMethod = URIRef("https://schema.org/hasDeliveryMethod")
    actionApplication = URIRef("https://schema.org/actionApplication")
    funder = URIRef("https://schema.org/funder")
    Report = URIRef("https://schema.org/Report")
    returnLabelSource = URIRef("https://schema.org/returnLabelSource")
    relevantSpecialty = URIRef("https://schema.org/relevantSpecialty")
    discountCurrency = URIRef("https://schema.org/discountCurrency")
    Audiobook = URIRef("https://schema.org/Audiobook")
    Language = URIRef("https://schema.org/Language")
    lyrics = URIRef("https://schema.org/lyrics")
    LandmarksOrHistoricalBuildings = URIRef("https://schema.org/LandmarksOrHistoricalBuildings")
    checkoutTime = URIRef("https://schema.org/checkoutTime")
    OrderReturned = URIRef("https://schema.org/OrderReturned")
    ArchiveOrganization = URIRef("https://schema.org/ArchiveOrganization")
    EntertainmentBusiness = URIRef("https://schema.org/EntertainmentBusiness")
    DrugStrength = URIRef("https://schema.org/DrugStrength")
    hasMeasurement = URIRef("https://schema.org/hasMeasurement")
    VoteAction = URIRef("https://schema.org/VoteAction")
    permittedUsage = URIRef("https://schema.org/permittedUsage")
    HowToStep = URIRef("https://schema.org/HowToStep")
    PrimaryCare = URIRef("https://schema.org/PrimaryCare")
    ProgramMembership = URIRef("https://schema.org/ProgramMembership")
    broker = URIRef("https://schema.org/broker")
    MerchantReturnFiniteReturnWindow = URIRef("https://schema.org/MerchantReturnFiniteReturnWindow")
    Retail = URIRef("https://schema.org/Retail")
    Flight = URIRef("https://schema.org/Flight")
    audio = URIRef("https://schema.org/audio")
    linkRelationship = URIRef("https://schema.org/linkRelationship")
    physicalRequirement = URIRef("https://schema.org/physicalRequirement")
    OnlineStore = URIRef("https://schema.org/OnlineStore")
    JobPosting = URIRef("https://schema.org/JobPosting")
    hasRepresentation = URIRef("https://schema.org/hasRepresentation")
    typeOfBed = URIRef("https://schema.org/typeOfBed")
    gameItem = URIRef("https://schema.org/gameItem")
    discussionUrl = URIRef("https://schema.org/discussionUrl")
    CertificationActive = URIRef("https://schema.org/CertificationActive")
    PetStore = URIRef("https://schema.org/PetStore")
    Nonprofit501c16 = URIRef("https://schema.org/Nonprofit501c16")
    numberOfCredits = URIRef("https://schema.org/numberOfCredits")
    cheatCode = URIRef("https://schema.org/cheatCode")
    SatireOrParodyContent = URIRef("https://schema.org/SatireOrParodyContent")
    purchaseDate = URIRef("https://schema.org/purchaseDate")
    RsvpResponseNo = URIRef("https://schema.org/RsvpResponseNo")
    targetPopulation = URIRef("https://schema.org/targetPopulation")
    Drawing = URIRef("https://schema.org/Drawing")
    gameServer = URIRef("https://schema.org/gameServer")
    additionalType = URIRef("https://schema.org/additionalType")
    RespiratoryTherapy = URIRef("https://schema.org/RespiratoryTherapy")
    SeatingMap = URIRef("https://schema.org/SeatingMap")
    PriceComponentTypeEnumeration = URIRef("https://schema.org/PriceComponentTypeEnumeration")
    potentialUse = URIRef("https://schema.org/potentialUse")
    WearableSizeSystemFR = URIRef("https://schema.org/WearableSizeSystemFR")
    industry = URIRef("https://schema.org/industry")
    LowSaltDiet = URIRef("https://schema.org/LowSaltDiet")
    WearableSizeGroupHusky = URIRef("https://schema.org/WearableSizeGroupHusky")
    serviceOutput = URIRef("https://schema.org/serviceOutput")
    structuralClass = URIRef("https://schema.org/structuralClass")
    MerchantReturnUnlimitedWindow = URIRef("https://schema.org/MerchantReturnUnlimitedWindow")
    MusicEvent = URIRef("https://schema.org/MusicEvent")
    OrderDelivered = URIRef("https://schema.org/OrderDelivered")
    cvdNumICUBedsOcc = URIRef("https://schema.org/cvdNumICUBedsOcc")
    FoodService = URIRef("https://schema.org/FoodService")
    returnMethod = URIRef("https://schema.org/returnMethod")
    featureList = URIRef("https://schema.org/featureList")
    coursePrerequisites = URIRef("https://schema.org/coursePrerequisites")
    TireShop = URIRef("https://schema.org/TireShop")
    GameServerStatus = URIRef("https://schema.org/GameServerStatus")
    Geriatric = URIRef("https://schema.org/Geriatric")
    HealthPlanCostSharingSpecification = URIRef("https://schema.org/HealthPlanCostSharingSpecification")
    median = URIRef("https://schema.org/median")
    GeneralContractor = URIRef("https://schema.org/GeneralContractor")
    GovernmentBuilding = URIRef("https://schema.org/GovernmentBuilding")
    doseSchedule = URIRef("https://schema.org/doseSchedule")
    lodgingUnitDescription = URIRef("https://schema.org/lodgingUnitDescription")
    salaryUponCompletion = URIRef("https://schema.org/salaryUponCompletion")
    muscleAction = URIRef("https://schema.org/muscleAction")
    dateline = URIRef("https://schema.org/dateline")
    Chapter = URIRef("https://schema.org/Chapter")
    dissolutionDate = URIRef("https://schema.org/dissolutionDate")
    numberOfBathroomsTotal = URIRef("https://schema.org/numberOfBathroomsTotal")
    healthPlanId = URIRef("https://schema.org/healthPlanId")
    parentTaxon = URIRef("https://schema.org/parentTaxon")
    MedicalCode = URIRef("https://schema.org/MedicalCode")
    DiagnosticLab = URIRef("https://schema.org/DiagnosticLab")
    identifier = URIRef("https://schema.org/identifier")
    ScheduleAction = URIRef("https://schema.org/ScheduleAction")
    CompositeCaptureDigitalSource = URIRef("https://schema.org/CompositeCaptureDigitalSource")
    ReplyAction = URIRef("https://schema.org/ReplyAction")
    reviews = URIRef("https://schema.org/reviews")
    mapType = URIRef("https://schema.org/mapType")
    DateTime = URIRef("https://schema.org/DateTime")
    additionalProperty = URIRef("https://schema.org/additionalProperty")
    AudioObject = URIRef("https://schema.org/AudioObject")
    postalCode = URIRef("https://schema.org/postalCode")
    follows = URIRef("https://schema.org/follows")
    ComputerLanguage = URIRef("https://schema.org/ComputerLanguage")
    jobLocation = URIRef("https://schema.org/jobLocation")
    CDFormat = URIRef("https://schema.org/CDFormat")
    foundingDate = URIRef("https://schema.org/foundingDate")
    runtime = URIRef("https://schema.org/runtime")
    aggregateRating = URIRef("https://schema.org/aggregateRating")
    educationalLevel = URIRef("https://schema.org/educationalLevel")
    affectedBy = URIRef("https://schema.org/affectedBy")
    epidemiology = URIRef("https://schema.org/epidemiology")
    GenericWebPlatform = URIRef("https://schema.org/GenericWebPlatform")
    CovidTestingFacility = URIRef("https://schema.org/CovidTestingFacility")
    RadioEpisode = URIRef("https://schema.org/RadioEpisode")
    nerve = URIRef("https://schema.org/nerve")
    serviceOperator = URIRef("https://schema.org/serviceOperator")
    FourWheelDriveConfiguration = URIRef("https://schema.org/FourWheelDriveConfiguration")
    hasOccupation = URIRef("https://schema.org/hasOccupation")
    OccupationalTherapy = URIRef("https://schema.org/OccupationalTherapy")
    reportNumber = URIRef("https://schema.org/reportNumber")
    Collection = URIRef("https://schema.org/Collection")
    Flexibility = URIRef("https://schema.org/Flexibility")
    AerobicActivity = URIRef("https://schema.org/AerobicActivity")
    hasCertification = URIRef("https://schema.org/hasCertification")
    BuyAction = URIRef("https://schema.org/BuyAction")
    BankAccount = URIRef("https://schema.org/BankAccount")
    ComputerStore = URIRef("https://schema.org/ComputerStore")
    memberOf = URIRef("https://schema.org/memberOf")
    OnDemandEvent = URIRef("https://schema.org/OnDemandEvent")
    reviewBody = URIRef("https://schema.org/reviewBody")
    GovernmentOffice = URIRef("https://schema.org/GovernmentOffice")
    risks = URIRef("https://schema.org/risks")
    Person = URIRef("https://schema.org/Person")
    OfferForPurchase = URIRef("https://schema.org/OfferForPurchase")
    Nonprofit501n = URIRef("https://schema.org/Nonprofit501n")
    meetsEmissionStandard = URIRef("https://schema.org/meetsEmissionStandard")
    Suite = URIRef("https://schema.org/Suite")
    itemDefectReturnFees = URIRef("https://schema.org/itemDefectReturnFees")
    healthcareReportingData = URIRef("https://schema.org/healthcareReportingData")
    variableMeasured = URIRef("https://schema.org/variableMeasured")
    shippingDetails = URIRef("https://schema.org/shippingDetails")
    OrderInTransit = URIRef("https://schema.org/OrderInTransit")
    PartiallyInForce = URIRef("https://schema.org/PartiallyInForce")
    AskAction = URIRef("https://schema.org/AskAction")
    dateVehicleFirstRegistered = URIRef("https://schema.org/dateVehicleFirstRegistered")
    AskPublicNewsArticle = URIRef("https://schema.org/AskPublicNewsArticle")
    Manuscript = URIRef("https://schema.org/Manuscript")
    subEvents = URIRef("https://schema.org/subEvents")
    AndroidPlatform = URIRef("https://schema.org/AndroidPlatform")
    FurnitureStore = URIRef("https://schema.org/FurnitureStore")
    productGroupID = URIRef("https://schema.org/productGroupID")
    schoolClosuresInfo = URIRef("https://schema.org/schoolClosuresInfo")
    durationOfWarranty = URIRef("https://schema.org/durationOfWarranty")
    broadcastChannelId = URIRef("https://schema.org/broadcastChannelId")
    deathPlace = URIRef("https://schema.org/deathPlace")
    RentalCarReservation = URIRef("https://schema.org/RentalCarReservation")
    Fungus = URIRef("https://schema.org/Fungus")
    toRecipient = URIRef("https://schema.org/toRecipient")
    WearableSizeGroupMaternity = URIRef("https://schema.org/WearableSizeGroupMaternity")
    prescriptionStatus = URIRef("https://schema.org/prescriptionStatus")
    GenderType = URIRef("https://schema.org/GenderType")
    keywords = URIRef("https://schema.org/keywords")
    starRating = URIRef("https://schema.org/starRating")
    EmploymentAgency = URIRef("https://schema.org/EmploymentAgency")
    applicableLocation = URIRef("https://schema.org/applicableLocation")
    certificationIdentification = URIRef("https://schema.org/certificationIdentification")
    Nonprofit501d = URIRef("https://schema.org/Nonprofit501d")
    PayAction = URIRef("https://schema.org/PayAction")
    TravelAgency = URIRef("https://schema.org/TravelAgency")
    DepartAction = URIRef("https://schema.org/DepartAction")
    LowCalorieDiet = URIRef("https://schema.org/LowCalorieDiet")
    runtimePlatform = URIRef("https://schema.org/runtimePlatform")
    CssSelectorType = URIRef("https://schema.org/CssSelectorType")
    landlord = URIRef("https://schema.org/landlord")
    suggestedMaxAge = URIRef("https://schema.org/suggestedMaxAge")
    step = URIRef("https://schema.org/step")
    GovernmentBenefitsType = URIRef("https://schema.org/GovernmentBenefitsType")
    transmissionMethod = URIRef("https://schema.org/transmissionMethod")
    SportsTeam = URIRef("https://schema.org/SportsTeam")
    ItemAvailability = URIRef("https://schema.org/ItemAvailability")
    partOfSeries = URIRef("https://schema.org/partOfSeries")
    cvdNumC19HOPats = URIRef("https://schema.org/cvdNumC19HOPats")
    TextObject = URIRef("https://schema.org/TextObject")
    replyToUrl = URIRef("https://schema.org/replyToUrl")
    BusStation = URIRef("https://schema.org/BusStation")
    requiredCollateral = URIRef("https://schema.org/requiredCollateral")
    AmpStory = URIRef("https://schema.org/AmpStory")
    letterer = URIRef("https://schema.org/letterer")
    secondaryPrevention = URIRef("https://schema.org/secondaryPrevention")
    SpeakableSpecification = URIRef("https://schema.org/SpeakableSpecification")
    branch = URIRef("https://schema.org/branch")
    targetName = URIRef("https://schema.org/targetName")
    browserRequirements = URIRef("https://schema.org/browserRequirements")
    healthPlanPharmacyCategory = URIRef("https://schema.org/healthPlanPharmacyCategory")
    SkiResort = URIRef("https://schema.org/SkiResort")
    equal = URIRef("https://schema.org/equal")
    LeaveAction = URIRef("https://schema.org/LeaveAction")
    RandomizedTrial = URIRef("https://schema.org/RandomizedTrial")
    EventVenue = URIRef("https://schema.org/EventVenue")
    isProprietary = URIRef("https://schema.org/isProprietary")
    Restaurant = URIRef("https://schema.org/Restaurant")
    ChildCare = URIRef("https://schema.org/ChildCare")
    encodesBioChemEntity = URIRef("https://schema.org/encodesBioChemEntity")
    NonprofitType = URIRef("https://schema.org/NonprofitType")
    Pharmacy = URIRef("https://schema.org/Pharmacy")
    SportingGoodsStore = URIRef("https://schema.org/SportingGoodsStore")
    programmingLanguage = URIRef("https://schema.org/programmingLanguage")
    option = URIRef("https://schema.org/option")
    Ultrasound = URIRef("https://schema.org/Ultrasound")
    QuantitativeValue = URIRef("https://schema.org/QuantitativeValue")
    flightDistance = URIRef("https://schema.org/flightDistance")
    actionAccessibilityRequirement = URIRef("https://schema.org/actionAccessibilityRequirement")
    BlogPosting = URIRef("https://schema.org/BlogPosting")
    originAddress = URIRef("https://schema.org/originAddress")
    Nonprofit501c10 = URIRef("https://schema.org/Nonprofit501c10")
    Nonprofit501c28 = URIRef("https://schema.org/Nonprofit501c28")
    mediaAuthenticityCategory = URIRef("https://schema.org/mediaAuthenticityCategory")
    AdministrativeArea = URIRef("https://schema.org/AdministrativeArea")
    dependencies = URIRef("https://schema.org/dependencies")
    LeisureTimeActivity = URIRef("https://schema.org/LeisureTimeActivity")
    EUEnergyEfficiencyCategoryF = URIRef("https://schema.org/EUEnergyEfficiencyCategoryF")
    energyEfficiencyScaleMax = URIRef("https://schema.org/energyEfficiencyScaleMax")
    doseValue = URIRef("https://schema.org/doseValue")
    RadioClip = URIRef("https://schema.org/RadioClip")
    numberOfAxles = URIRef("https://schema.org/numberOfAxles")
    recipeCuisine = URIRef("https://schema.org/recipeCuisine")
    accessibilityFeature = URIRef("https://schema.org/accessibilityFeature")
    overdosage = URIRef("https://schema.org/overdosage")
    Syllabus = URIRef("https://schema.org/Syllabus")
    MedicalGuidelineContraindication = URIRef("https://schema.org/MedicalGuidelineContraindication")
    Diet = URIRef("https://schema.org/Diet")
    copyrightYear = URIRef("https://schema.org/copyrightYear")
    TrainStation = URIRef("https://schema.org/TrainStation")
    breadcrumb = URIRef("https://schema.org/breadcrumb")
    publisher = URIRef("https://schema.org/publisher")
    GovernmentPermit = URIRef("https://schema.org/GovernmentPermit")
    ConfirmAction = URIRef("https://schema.org/ConfirmAction")
    Message = URIRef("https://schema.org/Message")
    Atlas = URIRef("https://schema.org/Atlas")
    diagram = URIRef("https://schema.org/diagram")
    WorkBasedProgram = URIRef("https://schema.org/WorkBasedProgram")
    abstract = URIRef("https://schema.org/abstract")
    targetProduct = URIRef("https://schema.org/targetProduct")
    Hospital = URIRef("https://schema.org/Hospital")
    departurePlatform = URIRef("https://schema.org/departurePlatform")
    Landform = URIRef("https://schema.org/Landform")
    bestRating = URIRef("https://schema.org/bestRating")
    GameAvailabilityEnumeration = URIRef("https://schema.org/GameAvailabilityEnumeration")
    EatAction = URIRef("https://schema.org/EatAction")
    TaxiReservation = URIRef("https://schema.org/TaxiReservation")
    inSupportOf = URIRef("https://schema.org/inSupportOf")
    BoatTrip = URIRef("https://schema.org/BoatTrip")
    CreativeWork = URIRef("https://schema.org/CreativeWork")
    gameEdition = URIRef("https://schema.org/gameEdition")
    TheaterEvent = URIRef("https://schema.org/TheaterEvent")
    relatedStructure = URIRef("https://schema.org/relatedStructure")
    WriteAction = URIRef("https://schema.org/WriteAction")
    ListenAction = URIRef("https://schema.org/ListenAction")
    Festival = URIRef("https://schema.org/Festival")
    Podiatric = URIRef("https://schema.org/Podiatric")
    dataset = URIRef("https://schema.org/dataset")
    RadioStation = URIRef("https://schema.org/RadioStation")
    SuperficialAnatomy = URIRef("https://schema.org/SuperficialAnatomy")
    email = URIRef("https://schema.org/email")
    vehicleConfiguration = URIRef("https://schema.org/vehicleConfiguration")
    previousItem = URIRef("https://schema.org/previousItem")
    MerchantReturnEnumeration = URIRef("https://schema.org/MerchantReturnEnumeration")
    manufacturer = URIRef("https://schema.org/manufacturer")
    issn = URIRef("https://schema.org/issn")
    OceanBodyOfWater = URIRef("https://schema.org/OceanBodyOfWater")
    paymentMethodId = URIRef("https://schema.org/paymentMethodId")
    BoardingPolicyType = URIRef("https://schema.org/BoardingPolicyType")
    nonprofitStatus = URIRef("https://schema.org/nonprofitStatus")
    hasAdultConsideration = URIRef("https://schema.org/hasAdultConsideration")
    foundingLocation = URIRef("https://schema.org/foundingLocation")
    speechToTextMarkup = URIRef("https://schema.org/speechToTextMarkup")
    EBook = URIRef("https://schema.org/EBook")
    loanType = URIRef("https://schema.org/loanType")
    WearableSizeGroupRegular = URIRef("https://schema.org/WearableSizeGroupRegular")
    ViewAction = URIRef("https://schema.org/ViewAction")
    scheduledTime = URIRef("https://schema.org/scheduledTime")
    DepositAccount = URIRef("https://schema.org/DepositAccount")
    gameAvailabilityType = URIRef("https://schema.org/gameAvailabilityType")
    WearableMeasurementTypeEnumeration = URIRef("https://schema.org/WearableMeasurementTypeEnumeration")
    ReturnShippingFees = URIRef("https://schema.org/ReturnShippingFees")
    MedicalAudienceType = URIRef("https://schema.org/MedicalAudienceType")
    GovernmentOrganization = URIRef("https://schema.org/GovernmentOrganization")
    winner = URIRef("https://schema.org/winner")
    maxValue = URIRef("https://schema.org/maxValue")
    assemblyVersion = URIRef("https://schema.org/assemblyVersion")
    biologicalRole = URIRef("https://schema.org/biologicalRole")
    UseAction = URIRef("https://schema.org/UseAction")
    hasCourseInstance = URIRef("https://schema.org/hasCourseInstance")
    claimReviewed = URIRef("https://schema.org/claimReviewed")
    WarrantyPromise = URIRef("https://schema.org/WarrantyPromise")
    guideline = URIRef("https://schema.org/guideline")
    encoding = URIRef("https://schema.org/encoding")
    School = URIRef("https://schema.org/School")
    itemListElement = URIRef("https://schema.org/itemListElement")
    MovieSeries = URIRef("https://schema.org/MovieSeries")
    endorsee = URIRef("https://schema.org/endorsee")
    FoodEvent = URIRef("https://schema.org/FoodEvent")
    reservationFor = URIRef("https://schema.org/reservationFor")
    temporal = URIRef("https://schema.org/temporal")
    supersededBy = URIRef("https://schema.org/supersededBy")
    CommentPermission = URIRef("https://schema.org/CommentPermission")
    frequency = URIRef("https://schema.org/frequency")
    bookEdition = URIRef("https://schema.org/bookEdition")
    LiveBlogPosting = URIRef("https://schema.org/LiveBlogPosting")
    RisksOrComplicationsHealthAspect = URIRef("https://schema.org/RisksOrComplicationsHealthAspect")
    expectsAcceptanceOf = URIRef("https://schema.org/expectsAcceptanceOf")
    seeks = URIRef("https://schema.org/seeks")
    MedicalGuideline = URIRef("https://schema.org/MedicalGuideline")
    actionOption = URIRef("https://schema.org/actionOption")
    MusicVenue = URIRef("https://schema.org/MusicVenue")
    WholesaleStore = URIRef("https://schema.org/WholesaleStore")
    KeepProduct = URIRef("https://schema.org/KeepProduct")
    PreventionHealthAspect = URIRef("https://schema.org/PreventionHealthAspect")
    EventReservation = URIRef("https://schema.org/EventReservation")
    Continent = URIRef("https://schema.org/Continent")
    DeleteAction = URIRef("https://schema.org/DeleteAction")
    recipeIngredient = URIRef("https://schema.org/recipeIngredient")
    areaServed = URIRef("https://schema.org/areaServed")
    valueName = URIRef("https://schema.org/valueName")
    availableAtOrFrom = URIRef("https://schema.org/availableAtOrFrom")
    DanceGroup = URIRef("https://schema.org/DanceGroup")
    Nonprofit501c18 = URIRef("https://schema.org/Nonprofit501c18")
    EventCancelled = URIRef("https://schema.org/EventCancelled")
    ChildrensEvent = URIRef("https://schema.org/ChildrensEvent")
    InsuranceAgency = URIRef("https://schema.org/InsuranceAgency")
    LimitedByGuaranteeCharity = URIRef("https://schema.org/LimitedByGuaranteeCharity")
    CoOp = URIRef("https://schema.org/CoOp")
    DrugPregnancyCategory = URIRef("https://schema.org/DrugPregnancyCategory")
    LinkRole = URIRef("https://schema.org/LinkRole")
    Zoo = URIRef("https://schema.org/Zoo")
    width = URIRef("https://schema.org/width")
    Plumber = URIRef("https://schema.org/Plumber")
    MedicalTherapy = URIRef("https://schema.org/MedicalTherapy")
    codingSystem = URIRef("https://schema.org/codingSystem")
    potentialAction = URIRef("https://schema.org/potentialAction")
    ReviewAction = URIRef("https://schema.org/ReviewAction")
    TobaccoNicotineConsideration = URIRef("https://schema.org/TobaccoNicotineConsideration")
    LymphaticVessel = URIRef("https://schema.org/LymphaticVessel")
    BusinessSupport = URIRef("https://schema.org/BusinessSupport")
    termDuration = URIRef("https://schema.org/termDuration")
    geographicArea = URIRef("https://schema.org/geographicArea")
    printColumn = URIRef("https://schema.org/printColumn")
    albumRelease = URIRef("https://schema.org/albumRelease")
    EducationalOccupationalProgram = URIRef("https://schema.org/EducationalOccupationalProgram")
    ActionStatusType = URIRef("https://schema.org/ActionStatusType")
    SteeringPositionValue = URIRef("https://schema.org/SteeringPositionValue")
    PublicationIssue = URIRef("https://schema.org/PublicationIssue")
    valueMinLength = URIRef("https://schema.org/valueMinLength")
    accountOverdraftLimit = URIRef("https://schema.org/accountOverdraftLimit")
    addressCountry = URIRef("https://schema.org/addressCountry")
    WorkersUnion = URIRef("https://schema.org/WorkersUnion")
    Osteopathic = URIRef("https://schema.org/Osteopathic")
    Gynecologic = URIRef("https://schema.org/Gynecologic")
    hasDigitalDocumentPermission = URIRef("https://schema.org/hasDigitalDocumentPermission")
    BusTrip = URIRef("https://schema.org/BusTrip")
    DigitalDocumentPermission = URIRef("https://schema.org/DigitalDocumentPermission")
    billingIncrement = URIRef("https://schema.org/billingIncrement")
    printPage = URIRef("https://schema.org/printPage")
    stage = URIRef("https://schema.org/stage")
    iso6523Code = URIRef("https://schema.org/iso6523Code")
    birthPlace = URIRef("https://schema.org/birthPlace")
    thumbnailUrl = URIRef("https://schema.org/thumbnailUrl")
    MenuItem = URIRef("https://schema.org/MenuItem")
    gtin14 = URIRef("https://schema.org/gtin14")
    playersOnline = URIRef("https://schema.org/playersOnline")
    specialty = URIRef("https://schema.org/specialty")
    CourseInstance = URIRef("https://schema.org/CourseInstance")
    AlgorithmicallyEnhancedDigitalSource = URIRef("https://schema.org/AlgorithmicallyEnhancedDigitalSource")
    geo = URIRef("https://schema.org/geo")
    PostalCodeRangeSpecification = URIRef("https://schema.org/PostalCodeRangeSpecification")
    StrengthTraining = URIRef("https://schema.org/StrengthTraining")
    SearchRescueOrganization = URIRef("https://schema.org/SearchRescueOrganization")
    WearableSizeSystemEnumeration = URIRef("https://schema.org/WearableSizeSystemEnumeration")
    Downpayment = URIRef("https://schema.org/Downpayment")
    OrderStatus = URIRef("https://schema.org/OrderStatus")
    ReturnByMail = URIRef("https://schema.org/ReturnByMail")
    Nonprofit501c7 = URIRef("https://schema.org/Nonprofit501c7")
    MovieClip = URIRef("https://schema.org/MovieClip")
    securityScreening = URIRef("https://schema.org/securityScreening")
    maps = URIRef("https://schema.org/maps")
    LegalService = URIRef("https://schema.org/LegalService")
    courseMode = URIRef("https://schema.org/courseMode")
    RadioChannel = URIRef("https://schema.org/RadioChannel")
    broadcastServiceTier = URIRef("https://schema.org/broadcastServiceTier")
    Monday = URIRef("https://schema.org/Monday")
    primaryImageOfPage = URIRef("https://schema.org/primaryImageOfPage")
    experienceRequirements = URIRef("https://schema.org/experienceRequirements")
    BusOrCoach = URIRef("https://schema.org/BusOrCoach")
    isGift = URIRef("https://schema.org/isGift")
    gtin = URIRef("https://schema.org/gtin")
    relatedLink = URIRef("https://schema.org/relatedLink")
    NonprofitANBI = URIRef("https://schema.org/NonprofitANBI")
    ComicIssue = URIRef("https://schema.org/ComicIssue")
    TrainedAlgorithmicMediaDigitalSource = URIRef("https://schema.org/TrainedAlgorithmicMediaDigitalSource")
    signDetected = URIRef("https://schema.org/signDetected")
    PostOffice = URIRef("https://schema.org/PostOffice")
    EvidenceLevelC = URIRef("https://schema.org/EvidenceLevelC")
    validUntil = URIRef("https://schema.org/validUntil")
    applicationDeadline = URIRef("https://schema.org/applicationDeadline")
    representativeOfPage = URIRef("https://schema.org/representativeOfPage")
    MathSolver = URIRef("https://schema.org/MathSolver")
    BodyMeasurementChest = URIRef("https://schema.org/BodyMeasurementChest")
    includedDataCatalog = URIRef("https://schema.org/includedDataCatalog")
    subTrip = URIRef("https://schema.org/subTrip")
    MedicalSymptom = URIRef("https://schema.org/MedicalSymptom")
    Abdomen = URIRef("https://schema.org/Abdomen")
    codeSampleType = URIRef("https://schema.org/codeSampleType")
    HowToSection = URIRef("https://schema.org/HowToSection")
    Suspended = URIRef("https://schema.org/Suspended")
    DonateAction = URIRef("https://schema.org/DonateAction")
    QuantitativeValueDistribution = URIRef("https://schema.org/QuantitativeValueDistribution")
    webCheckinTime = URIRef("https://schema.org/webCheckinTime")
    Midwifery = URIRef("https://schema.org/Midwifery")
    conditionsOfAccess = URIRef("https://schema.org/conditionsOfAccess")
    CityHall = URIRef("https://schema.org/CityHall")
    RestrictedDiet = URIRef("https://schema.org/RestrictedDiet")
    bloodSupply = URIRef("https://schema.org/bloodSupply")
    Nonprofit501c24 = URIRef("https://schema.org/Nonprofit501c24")
    Nonprofit501c12 = URIRef("https://schema.org/Nonprofit501c12")
    WearableMeasurementBack = URIRef("https://schema.org/WearableMeasurementBack")
    Casino = URIRef("https://schema.org/Casino")
    EventPostponed = URIRef("https://schema.org/EventPostponed")
    WearableSizeGroupWomens = URIRef("https://schema.org/WearableSizeGroupWomens")
    InternetCafe = URIRef("https://schema.org/InternetCafe")
    Answer = URIRef("https://schema.org/Answer")
    Dataset = URIRef("https://schema.org/Dataset")
    contraindication = URIRef("https://schema.org/contraindication")
    ReserveAction = URIRef("https://schema.org/ReserveAction")
    catalogNumber = URIRef("https://schema.org/catalogNumber")
    distinguishingSign = URIRef("https://schema.org/distinguishingSign")
    PriceSpecification = URIRef("https://schema.org/PriceSpecification")
    replacee = URIRef("https://schema.org/replacee")
    subOrganization = URIRef("https://schema.org/subOrganization")
    dateRead = URIRef("https://schema.org/dateRead")
    AlgorithmicMediaDigitalSource = URIRef("https://schema.org/AlgorithmicMediaDigitalSource")
    MedicalRiskFactor = URIRef("https://schema.org/MedicalRiskFactor")
    totalPaymentDue = URIRef("https://schema.org/totalPaymentDue")
    LearningResource = URIRef("https://schema.org/LearningResource")
    vehicleInteriorType = URIRef("https://schema.org/vehicleInteriorType")
    SomeProducts = URIRef("https://schema.org/SomeProducts")
    opens = URIRef("https://schema.org/opens")
    MiddleSchool = URIRef("https://schema.org/MiddleSchool")
    locationCreated = URIRef("https://schema.org/locationCreated")
    processingTime = URIRef("https://schema.org/processingTime")
    Subscription = URIRef("https://schema.org/Subscription")
    OrderPickupAvailable = URIRef("https://schema.org/OrderPickupAvailable")
    ReturnLabelDownloadAndPrint = URIRef("https://schema.org/ReturnLabelDownloadAndPrint")
    NotInForce = URIRef("https://schema.org/NotInForce")
    LiveAlbum = URIRef("https://schema.org/LiveAlbum")
    PoliceStation = URIRef("https://schema.org/PoliceStation")
    byMonthWeek = URIRef("https://schema.org/byMonthWeek")
    givenName = URIRef("https://schema.org/givenName")
    ReceiveAction = URIRef("https://schema.org/ReceiveAction")
    MedicalTestPanel = URIRef("https://schema.org/MedicalTestPanel")
    ParcelDelivery = URIRef("https://schema.org/ParcelDelivery")
    nutrition = URIRef("https://schema.org/nutrition")
    ExerciseGym = URIRef("https://schema.org/ExerciseGym")
    TrainTrip = URIRef("https://schema.org/TrainTrip")
    contentSize = URIRef("https://schema.org/contentSize")
    AllWheelDriveConfiguration = URIRef("https://schema.org/AllWheelDriveConfiguration")
    MediaManipulationRatingEnumeration = URIRef("https://schema.org/MediaManipulationRatingEnumeration")
    icaoCode = URIRef("https://schema.org/icaoCode")
    serviceAudience = URIRef("https://schema.org/serviceAudience")
    Season = URIRef("https://schema.org/Season")
    seatingType = URIRef("https://schema.org/seatingType")
    RecommendedDoseSchedule = URIRef("https://schema.org/RecommendedDoseSchedule")
    Nonprofit501e = URIRef("https://schema.org/Nonprofit501e")
    MinorHumanEditsDigitalSource = URIRef("https://schema.org/MinorHumanEditsDigitalSource")
    Thesis = URIRef("https://schema.org/Thesis")
    DigitalAudioTapeFormat = URIRef("https://schema.org/DigitalAudioTapeFormat")
    reviewedBy = URIRef("https://schema.org/reviewedBy")
    steps = URIRef("https://schema.org/steps")
    TVClip = URIRef("https://schema.org/TVClip")
    orderDate = URIRef("https://schema.org/orderDate")
    Tuesday = URIRef("https://schema.org/Tuesday")
    HowTo = URIRef("https://schema.org/HowTo")
    healthPlanDrugTier = URIRef("https://schema.org/healthPlanDrugTier")
    Canal = URIRef("https://schema.org/Canal")
    ElectronicsStore = URIRef("https://schema.org/ElectronicsStore")
    UnofficialLegalValue = URIRef("https://schema.org/UnofficialLegalValue")
    encodings = URIRef("https://schema.org/encodings")
    StructuredValue = URIRef("https://schema.org/StructuredValue")
    musicArrangement = URIRef("https://schema.org/musicArrangement")
    accessibilityControl = URIRef("https://schema.org/accessibilityControl")
    Periodical = URIRef("https://schema.org/Periodical")
    foodEvent = URIRef("https://schema.org/foodEvent")
    PriceTypeEnumeration = URIRef("https://schema.org/PriceTypeEnumeration")
    ReturnLabelInBox = URIRef("https://schema.org/ReturnLabelInBox")
    VitalSign = URIRef("https://schema.org/VitalSign")
    amenityFeature = URIRef("https://schema.org/amenityFeature")
    SportsActivityLocation = URIRef("https://schema.org/SportsActivityLocation")
    Embassy = URIRef("https://schema.org/Embassy")
    tocContinuation = URIRef("https://schema.org/tocContinuation")
    digitalSourceType = URIRef("https://schema.org/digitalSourceType")
    Movie = URIRef("https://schema.org/Movie")
    pregnancyWarning = URIRef("https://schema.org/pregnancyWarning")
    CassetteFormat = URIRef("https://schema.org/CassetteFormat")
    HousePainter = URIRef("https://schema.org/HousePainter")
    RsvpResponseMaybe = URIRef("https://schema.org/RsvpResponseMaybe")
    CommunicateAction = URIRef("https://schema.org/CommunicateAction")
    Anesthesia = URIRef("https://schema.org/Anesthesia")
    Bone = URIRef("https://schema.org/Bone")
    accessibilityHazard = URIRef("https://schema.org/accessibilityHazard")
    ProductModel = URIRef("https://schema.org/ProductModel")
    FilmAction = URIRef("https://schema.org/FilmAction")
    WearableSizeSystemUS = URIRef("https://schema.org/WearableSizeSystemUS")
    workFeatured = URIRef("https://schema.org/workFeatured")
    applicationCategory = URIRef("https://schema.org/applicationCategory")
    Homeopathic = URIRef("https://schema.org/Homeopathic")
    HealthClub = URIRef("https://schema.org/HealthClub")
    UnRegisterAction = URIRef("https://schema.org/UnRegisterAction")
    ZoneBoardingPolicy = URIRef("https://schema.org/ZoneBoardingPolicy")
    DistanceFee = URIRef("https://schema.org/DistanceFee")
    BodyMeasurementBust = URIRef("https://schema.org/BodyMeasurementBust")
    CategoryCodeSet = URIRef("https://schema.org/CategoryCodeSet")
    ArtGallery = URIRef("https://schema.org/ArtGallery")
    SurgicalProcedure = URIRef("https://schema.org/SurgicalProcedure")
    MerchantReturnNotPermitted = URIRef("https://schema.org/MerchantReturnNotPermitted")
    netWorth = URIRef("https://schema.org/netWorth")
    installUrl = URIRef("https://schema.org/installUrl")
    percentile25 = URIRef("https://schema.org/percentile25")
    Sculpture = URIRef("https://schema.org/Sculpture")
    originalMediaLink = URIRef("https://schema.org/originalMediaLink")
    text = URIRef("https://schema.org/text")
    Distance = URIRef("https://schema.org/Distance")
    floorSize = URIRef("https://schema.org/floorSize")
    WearableMeasurementSleeve = URIRef("https://schema.org/WearableMeasurementSleeve")
    usedToDiagnose = URIRef("https://schema.org/usedToDiagnose")
    comment = URIRef("https://schema.org/comment")
    ParentAudience = URIRef("https://schema.org/ParentAudience")
    isAcceptingNewPatients = URIRef("https://schema.org/isAcceptingNewPatients")
    Lung = URIRef("https://schema.org/Lung")
    totalPrice = URIRef("https://schema.org/totalPrice")
    wheelbase = URIRef("https://schema.org/wheelbase")
    UserInteraction = URIRef("https://schema.org/UserInteraction")
    Wholesale = URIRef("https://schema.org/Wholesale")
    issuedBy = URIRef("https://schema.org/issuedBy")
    RecyclingCenter = URIRef("https://schema.org/RecyclingCenter")
    AcceptAction = URIRef("https://schema.org/AcceptAction")
    educationalProgramMode = URIRef("https://schema.org/educationalProgramMode")
    employmentType = URIRef("https://schema.org/employmentType")
    Urologic = URIRef("https://schema.org/Urologic")
    BroadcastRelease = URIRef("https://schema.org/BroadcastRelease")
    SelfCareHealthAspect = URIRef("https://schema.org/SelfCareHealthAspect")
    InteractionCounter = URIRef("https://schema.org/InteractionCounter")
    SizeSystemImperial = URIRef("https://schema.org/SizeSystemImperial")
    eventStatus = URIRef("https://schema.org/eventStatus")
    UserReview = URIRef("https://schema.org/UserReview")
    MisconceptionsHealthAspect = URIRef("https://schema.org/MisconceptionsHealthAspect")
    TrackAction = URIRef("https://schema.org/TrackAction")
    availableChannel = URIRef("https://schema.org/availableChannel")
    workLocation = URIRef("https://schema.org/workLocation")
    WearableSizeSystemCN = URIRef("https://schema.org/WearableSizeSystemCN")
    LodgingReservation = URIRef("https://schema.org/LodgingReservation")
    sodiumContent = URIRef("https://schema.org/sodiumContent")
    dateDeleted = URIRef("https://schema.org/dateDeleted")
    NonprofitSBBI = URIRef("https://schema.org/NonprofitSBBI")
    flightNumber = URIRef("https://schema.org/flightNumber")
    biomechnicalClass = URIRef("https://schema.org/biomechnicalClass")
    photos = URIRef("https://schema.org/photos")
    GroupBoardingPolicy = URIRef("https://schema.org/GroupBoardingPolicy")
    Cardiovascular = URIRef("https://schema.org/Cardiovascular")
    CrossSectional = URIRef("https://schema.org/CrossSectional")
    Library = URIRef("https://schema.org/Library")
    LowLactoseDiet = URIRef("https://schema.org/LowLactoseDiet")
    Attorney = URIRef("https://schema.org/Attorney")
    monthsOfExperience = URIRef("https://schema.org/monthsOfExperience")
    WebPage = URIRef("https://schema.org/WebPage")
    enginePower = URIRef("https://schema.org/enginePower")
    bioChemInteraction = URIRef("https://schema.org/bioChemInteraction")
    RVPark = URIRef("https://schema.org/RVPark")
    cookTime = URIRef("https://schema.org/cookTime")
    knowsLanguage = URIRef("https://schema.org/knowsLanguage")
    commentTime = URIRef("https://schema.org/commentTime")
    requiredGender = URIRef("https://schema.org/requiredGender")
    AnalysisNewsArticle = URIRef("https://schema.org/AnalysisNewsArticle")
    Florist = URIRef("https://schema.org/Florist")
    embedUrl = URIRef("https://schema.org/embedUrl")
    numberOfEmployees = URIRef("https://schema.org/numberOfEmployees")
    hasOfferCatalog = URIRef("https://schema.org/hasOfferCatalog")
    DrugLegalStatus = URIRef("https://schema.org/DrugLegalStatus")
    WPAdBlock = URIRef("https://schema.org/WPAdBlock")
    aspect = URIRef("https://schema.org/aspect")
    OutletStore = URIRef("https://schema.org/OutletStore")
    strengthValue = URIRef("https://schema.org/strengthValue")
    educationalAlignment = URIRef("https://schema.org/educationalAlignment")
    FloorPlan = URIRef("https://schema.org/FloorPlan")
    CompilationAlbum = URIRef("https://schema.org/CompilationAlbum")
    Permit = URIRef("https://schema.org/Permit")
    BreadcrumbList = URIRef("https://schema.org/BreadcrumbList")
    serviceLocation = URIRef("https://schema.org/serviceLocation")
    title = URIRef("https://schema.org/title")
    childMaxAge = URIRef("https://schema.org/childMaxAge")
    Table = URIRef("https://schema.org/Table")
    QuoteAction = URIRef("https://schema.org/QuoteAction")
    bookingTime = URIRef("https://schema.org/bookingTime")
    cholesterolContent = URIRef("https://schema.org/cholesterolContent")
    TouristInformationCenter = URIRef("https://schema.org/TouristInformationCenter")
    Date = URIRef("https://schema.org/Date")
    loanPaymentAmount = URIRef("https://schema.org/loanPaymentAmount")
    Ligament = URIRef("https://schema.org/Ligament")
    replacer = URIRef("https://schema.org/replacer")
    CompleteDataFeed = URIRef("https://schema.org/CompleteDataFeed")
    subStructure = URIRef("https://schema.org/subStructure")
    ExerciseAction = URIRef("https://schema.org/ExerciseAction")
    PreOrderAction = URIRef("https://schema.org/PreOrderAction")
    variesBy = URIRef("https://schema.org/variesBy")
    pathophysiology = URIRef("https://schema.org/pathophysiology")
    WearableSizeGroupShort = URIRef("https://schema.org/WearableSizeGroupShort")
    Protozoa = URIRef("https://schema.org/Protozoa")
    recordedAs = URIRef("https://schema.org/recordedAs")
    FailedActionStatus = URIRef("https://schema.org/FailedActionStatus")
    DataType = URIRef("https://schema.org/DataType")
    StudioAlbum = URIRef("https://schema.org/StudioAlbum")
    CafeOrCoffeeShop = URIRef("https://schema.org/CafeOrCoffeeShop")
    MusicComposition = URIRef("https://schema.org/MusicComposition")
    priceValidUntil = URIRef("https://schema.org/priceValidUntil")
    parent = URIRef("https://schema.org/parent")
    deathDate = URIRef("https://schema.org/deathDate")
    significance = URIRef("https://schema.org/significance")
    totalJobOpenings = URIRef("https://schema.org/totalJobOpenings")
    regionsAllowed = URIRef("https://schema.org/regionsAllowed")
    gameLocation = URIRef("https://schema.org/gameLocation")
    AutoWash = URIRef("https://schema.org/AutoWash")
    broadcastTimezone = URIRef("https://schema.org/broadcastTimezone")
    PostalAddress = URIRef("https://schema.org/PostalAddress")
    Discontinued = URIRef("https://schema.org/Discontinued")
    Researcher = URIRef("https://schema.org/Researcher")
    DrawAction = URIRef("https://schema.org/DrawAction")
    OrderProblem = URIRef("https://schema.org/OrderProblem")
    Motorcycle = URIRef("https://schema.org/Motorcycle")
    suitableForDiet = URIRef("https://schema.org/suitableForDiet")
    ComedyClub = URIRef("https://schema.org/ComedyClub")
    pickupLocation = URIRef("https://schema.org/pickupLocation")
    Therapeutic = URIRef("https://schema.org/Therapeutic")
    WearableMeasurementCollar = URIRef("https://schema.org/WearableMeasurementCollar")
    GraphicNovel = URIRef("https://schema.org/GraphicNovel")
    MulticellularParasite = URIRef("https://schema.org/MulticellularParasite")
    typicalTest = URIRef("https://schema.org/typicalTest")
    PlanAction = URIRef("https://schema.org/PlanAction")
    CancelAction = URIRef("https://schema.org/CancelAction")
    Beach = URIRef("https://schema.org/Beach")
    RefurbishedCondition = URIRef("https://schema.org/RefurbishedCondition")
    permitAudience = URIRef("https://schema.org/permitAudience")
    Nonprofit501c1 = URIRef("https://schema.org/Nonprofit501c1")
    arrivalPlatform = URIRef("https://schema.org/arrivalPlatform")
    BroadcastFrequencySpecification = URIRef("https://schema.org/BroadcastFrequencySpecification")
    Episode = URIRef("https://schema.org/Episode")
    orderNumber = URIRef("https://schema.org/orderNumber")
    drugUnit = URIRef("https://schema.org/drugUnit")
    WPHeader = URIRef("https://schema.org/WPHeader")
    workExample = URIRef("https://schema.org/workExample")
    RefundTypeEnumeration = URIRef("https://schema.org/RefundTypeEnumeration")
    applicationSuite = URIRef("https://schema.org/applicationSuite")
    ratingExplanation = URIRef("https://schema.org/ratingExplanation")
    SendAction = URIRef("https://schema.org/SendAction")
    PositiveFilmDigitalSource = URIRef("https://schema.org/PositiveFilmDigitalSource")
    MarryAction = URIRef("https://schema.org/MarryAction")
    Action = URIRef("https://schema.org/Action")
    GovernmentService = URIRef("https://schema.org/GovernmentService")
    MedicalTrialDesign = URIRef("https://schema.org/MedicalTrialDesign")
    applicationStartDate = URIRef("https://schema.org/applicationStartDate")
    Park = URIRef("https://schema.org/Park")
    Volcano = URIRef("https://schema.org/Volcano")
    EmailMessage = URIRef("https://schema.org/EmailMessage")
    MedicalGuidelineRecommendation = URIRef("https://schema.org/MedicalGuidelineRecommendation")
    Terminated = URIRef("https://schema.org/Terminated")
    inChI = URIRef("https://schema.org/inChI")
    sameAs = URIRef("https://schema.org/sameAs")
    EnergyStarCertified = URIRef("https://schema.org/EnergyStarCertified")
    ActivationFee = URIRef("https://schema.org/ActivationFee")
    SingleRelease = URIRef("https://schema.org/SingleRelease")
    InfectiousDisease = URIRef("https://schema.org/InfectiousDisease")
    MedicalObservationalStudy = URIRef("https://schema.org/MedicalObservationalStudy")
    multipleValues = URIRef("https://schema.org/multipleValues")
    costPerUnit = URIRef("https://schema.org/costPerUnit")
    agent = URIRef("https://schema.org/agent")
    Energy = URIRef("https://schema.org/Energy")
    appliesToDeliveryMethod = URIRef("https://schema.org/appliesToDeliveryMethod")
    longitude = URIRef("https://schema.org/longitude")
    LiteraryEvent = URIRef("https://schema.org/LiteraryEvent")
    workPerformed = URIRef("https://schema.org/workPerformed")
    numberOfAccommodationUnits = URIRef("https://schema.org/numberOfAccommodationUnits")
    entertainmentBusiness = URIRef("https://schema.org/entertainmentBusiness")
    coverageEndTime = URIRef("https://schema.org/coverageEndTime")
    FastFoodRestaurant = URIRef("https://schema.org/FastFoodRestaurant")
    CurrencyConversionService = URIRef("https://schema.org/CurrencyConversionService")
    UserDownloads = URIRef("https://schema.org/UserDownloads")
    orderStatus = URIRef("https://schema.org/orderStatus")
    error = URIRef("https://schema.org/error")
    GasStation = URIRef("https://schema.org/GasStation")
    EndorsementRating = URIRef("https://schema.org/EndorsementRating")
    Drug = URIRef("https://schema.org/Drug")
    Toxicologic = URIRef("https://schema.org/Toxicologic")
    RejectAction = URIRef("https://schema.org/RejectAction")
    cvdNumICUBeds = URIRef("https://schema.org/cvdNumICUBeds")
    OverviewHealthAspect = URIRef("https://schema.org/OverviewHealthAspect")
    DefinedTerm = URIRef("https://schema.org/DefinedTerm")
    FDAcategoryC = URIRef("https://schema.org/FDAcategoryC")
    House = URIRef("https://schema.org/House")
    Airport = URIRef("https://schema.org/Airport")
    SeeDoctorHealthAspect = URIRef("https://schema.org/SeeDoctorHealthAspect")
    PaymentPastDue = URIRef("https://schema.org/PaymentPastDue")
    SellAction = URIRef("https://schema.org/SellAction")
    iataCode = URIRef("https://schema.org/iataCode")
    Protein = URIRef("https://schema.org/Protein")
    WearableSizeSystemContinental = URIRef("https://schema.org/WearableSizeSystemContinental")
    NotYetRecruiting = URIRef("https://schema.org/NotYetRecruiting")
    PregnancyHealthAspect = URIRef("https://schema.org/PregnancyHealthAspect")
    InStock = URIRef("https://schema.org/InStock")
    availableDeliveryMethod = URIRef("https://schema.org/availableDeliveryMethod")
    StatisticalPopulation = URIRef("https://schema.org/StatisticalPopulation")
    Article = URIRef("https://schema.org/Article")
    RsvpResponseYes = URIRef("https://schema.org/RsvpResponseYes")
    billingAddress = URIRef("https://schema.org/billingAddress")
    requiredQuantity = URIRef("https://schema.org/requiredQuantity")
    AudiobookFormat = URIRef("https://schema.org/AudiobookFormat")
    GeospatialGeometry = URIRef("https://schema.org/GeospatialGeometry")
    Sunday = URIRef("https://schema.org/Sunday")
    productionDate = URIRef("https://schema.org/productionDate")
    language = URIRef("https://schema.org/language")
    StatisticalVariable = URIRef("https://schema.org/StatisticalVariable")
    defaultValue = URIRef("https://schema.org/defaultValue")
    GlutenFreeDiet = URIRef("https://schema.org/GlutenFreeDiet")
    AddAction = URIRef("https://schema.org/AddAction")
    PreOrder = URIRef("https://schema.org/PreOrder")
    PaymentChargeSpecification = URIRef("https://schema.org/PaymentChargeSpecification")
    strengthUnit = URIRef("https://schema.org/strengthUnit")
    Time = URIRef("https://schema.org/Time")
    TypeAndQuantityNode = URIRef("https://schema.org/TypeAndQuantityNode")
    WearableSizeSystemJP = URIRef("https://schema.org/WearableSizeSystemJP")
    question = URIRef("https://schema.org/question")
    aircraft = URIRef("https://schema.org/aircraft")
    DisagreeAction = URIRef("https://schema.org/DisagreeAction")
    Brewery = URIRef("https://schema.org/Brewery")
    UserCheckins = URIRef("https://schema.org/UserCheckins")
    costOrigin = URIRef("https://schema.org/costOrigin")
    DaySpa = URIRef("https://schema.org/DaySpa")
    ReturnAction = URIRef("https://schema.org/ReturnAction")
    OrderCancelled = URIRef("https://schema.org/OrderCancelled")
    ReservationCancelled = URIRef("https://schema.org/ReservationCancelled")
    PlaceOfWorship = URIRef("https://schema.org/PlaceOfWorship")
    BloodTest = URIRef("https://schema.org/BloodTest")
    MedicalEvidenceLevel = URIRef("https://schema.org/MedicalEvidenceLevel")
    gettingTestedInfo = URIRef("https://schema.org/gettingTestedInfo")
    lastReviewed = URIRef("https://schema.org/lastReviewed")
    EUEnergyEfficiencyEnumeration = URIRef("https://schema.org/EUEnergyEfficiencyEnumeration")
    merchant = URIRef("https://schema.org/merchant")
    courseCode = URIRef("https://schema.org/courseCode")
    FireStation = URIRef("https://schema.org/FireStation")
    MedicalDevicePurpose = URIRef("https://schema.org/MedicalDevicePurpose")
    TollFree = URIRef("https://schema.org/TollFree")
    candidate = URIRef("https://schema.org/candidate")
    archiveHeld = URIRef("https://schema.org/archiveHeld")
    VideoGallery = URIRef("https://schema.org/VideoGallery")
    actionStatus = URIRef("https://schema.org/actionStatus")
    softwareAddOn = URIRef("https://schema.org/softwareAddOn")
    ResultsAvailable = URIRef("https://schema.org/ResultsAvailable")
    Organization = URIRef("https://schema.org/Organization")
    employee = URIRef("https://schema.org/employee")
    DiabeticDiet = URIRef("https://schema.org/DiabeticDiet")
    previousStartDate = URIRef("https://schema.org/previousStartDate")
    OrderPaymentDue = URIRef("https://schema.org/OrderPaymentDue")
    OccupationalExperienceRequirements = URIRef("https://schema.org/OccupationalExperienceRequirements")
    LocationFeatureSpecification = URIRef("https://schema.org/LocationFeatureSpecification")
    isConsumableFor = URIRef("https://schema.org/isConsumableFor")
    ExampleMeasurementMethodEnum = URIRef("https://schema.org/ExampleMeasurementMethodEnum")
    guidelineSubject = URIRef("https://schema.org/guidelineSubject")
    Gene = URIRef("https://schema.org/Gene")
    Vessel = URIRef("https://schema.org/Vessel")
    State = URIRef("https://schema.org/State")
    LockerDelivery = URIRef("https://schema.org/LockerDelivery")
    serverStatus = URIRef("https://schema.org/serverStatus")
    byMonthDay = URIRef("https://schema.org/byMonthDay")
    elevation = URIRef("https://schema.org/elevation")
    suggestedGender = URIRef("https://schema.org/suggestedGender")
    depth = URIRef("https://schema.org/depth")
    upvoteCount = URIRef("https://schema.org/upvoteCount")
    WearableSizeGroupInfants = URIRef("https://schema.org/WearableSizeGroupInfants")
    cookingMethod = URIRef("https://schema.org/cookingMethod")
    DeliveryEvent = URIRef("https://schema.org/DeliveryEvent")
    partOfOrder = URIRef("https://schema.org/partOfOrder")
    populationType = URIRef("https://schema.org/populationType")
    DigitalDocument = URIRef("https://schema.org/DigitalDocument")
    Prion = URIRef("https://schema.org/Prion")
    fiberContent = URIRef("https://schema.org/fiberContent")
    WPSideBar = URIRef("https://schema.org/WPSideBar")
    RadioSeason = URIRef("https://schema.org/RadioSeason")
    costCurrency = URIRef("https://schema.org/costCurrency")
    CreativeWorkSeason = URIRef("https://schema.org/CreativeWorkSeason")
    Residence = URIRef("https://schema.org/Residence")
    HinduTemple = URIRef("https://schema.org/HinduTemple")
    ReplaceAction = URIRef("https://schema.org/ReplaceAction")
    chemicalRole = URIRef("https://schema.org/chemicalRole")
    Nonprofit501c22 = URIRef("https://schema.org/Nonprofit501c22")
    departureGate = URIRef("https://schema.org/departureGate")
    branchOf = URIRef("https://schema.org/branchOf")
    Game = URIRef("https://schema.org/Game")
    sampleType = URIRef("https://schema.org/sampleType")
    VideoGameClip = URIRef("https://schema.org/VideoGameClip")
    EUEnergyEfficiencyCategoryD = URIRef("https://schema.org/EUEnergyEfficiencyCategoryD")
    Renal = URIRef("https://schema.org/Renal")
    musicalKey = URIRef("https://schema.org/musicalKey")
    EndorseAction = URIRef("https://schema.org/EndorseAction")
    uploadDate = URIRef("https://schema.org/uploadDate")
    inLanguage = URIRef("https://schema.org/inLanguage")
    OrderItem = URIRef("https://schema.org/OrderItem")
    illustrator = URIRef("https://schema.org/illustrator")
    valueRequired = URIRef("https://schema.org/valueRequired")
    MeetingRoom = URIRef("https://schema.org/MeetingRoom")
    Quantity = URIRef("https://schema.org/Quantity")
    FoodEstablishmentReservation = URIRef("https://schema.org/FoodEstablishmentReservation")
    dateReceived = URIRef("https://schema.org/dateReceived")
    BookSeries = URIRef("https://schema.org/BookSeries")
    DesktopWebPlatform = URIRef("https://schema.org/DesktopWebPlatform")
    Longitudinal = URIRef("https://schema.org/Longitudinal")
    partOfInvoice = URIRef("https://schema.org/partOfInvoice")
    departureBoatTerminal = URIRef("https://schema.org/departureBoatTerminal")
    children = URIRef("https://schema.org/children")
    PublicationEvent = URIRef("https://schema.org/PublicationEvent")
    PerformingArtsTheater = URIRef("https://schema.org/PerformingArtsTheater")
    procedure = URIRef("https://schema.org/procedure")
    borrower = URIRef("https://schema.org/borrower")
    openingHours = URIRef("https://schema.org/openingHours")
    MenuSection = URIRef("https://schema.org/MenuSection")
    paymentUrl = URIRef("https://schema.org/paymentUrl")
    ShippingRateSettings = URIRef("https://schema.org/ShippingRateSettings")
    estimatedFlightDuration = URIRef("https://schema.org/estimatedFlightDuration")
    auditDate = URIRef("https://schema.org/auditDate")
    Dentistry = URIRef("https://schema.org/Dentistry")
    GardenStore = URIRef("https://schema.org/GardenStore")
    hasMap = URIRef("https://schema.org/hasMap")
    BodyOfWater = URIRef("https://schema.org/BodyOfWater")
    Neck = URIRef("https://schema.org/Neck")
    IndividualPhysician = URIRef("https://schema.org/IndividualPhysician")
    MedicalStudy = URIRef("https://schema.org/MedicalStudy")
    Airline = URIRef("https://schema.org/Airline")
    album = URIRef("https://schema.org/album")
    WearableSizeSystemEurope = URIRef("https://schema.org/WearableSizeSystemEurope")
    department = URIRef("https://schema.org/department")
    Trip = URIRef("https://schema.org/Trip")
    programmingModel = URIRef("https://schema.org/programmingModel")
    MusicAlbum = URIRef("https://schema.org/MusicAlbum")
    citation = URIRef("https://schema.org/citation")
    AboutPage = URIRef("https://schema.org/AboutPage")
    medicineSystem = URIRef("https://schema.org/medicineSystem")
    sharedContent = URIRef("https://schema.org/sharedContent")
    Nonprofit501c14 = URIRef("https://schema.org/Nonprofit501c14")
    recognizingAuthority = URIRef("https://schema.org/recognizingAuthority")
    BusReservation = URIRef("https://schema.org/BusReservation")
    SubwayStation = URIRef("https://schema.org/SubwayStation")
    EducationalAudience = URIRef("https://schema.org/EducationalAudience")
    membershipNumber = URIRef("https://schema.org/membershipNumber")
    SchoolDistrict = URIRef("https://schema.org/SchoolDistrict")
    DiscoverAction = URIRef("https://schema.org/DiscoverAction")
    quest = URIRef("https://schema.org/quest")
    GatedResidenceCommunity = URIRef("https://schema.org/GatedResidenceCommunity")
    BookmarkAction = URIRef("https://schema.org/BookmarkAction")
    IndividualProduct = URIRef("https://schema.org/IndividualProduct")
    character = URIRef("https://schema.org/character")
    mealService = URIRef("https://schema.org/mealService")
    ShoeStore = URIRef("https://schema.org/ShoeStore")
    LibrarySystem = URIRef("https://schema.org/LibrarySystem")
    WearableSizeSystemAU = URIRef("https://schema.org/WearableSizeSystemAU")
    ReservationHold = URIRef("https://schema.org/ReservationHold")
    WearableSizeGroupMisses = URIRef("https://schema.org/WearableSizeGroupMisses")
    WearableMeasurementOutsideLeg = URIRef("https://schema.org/WearableMeasurementOutsideLeg")
    executableLibraryName = URIRef("https://schema.org/executableLibraryName")
    Saturday = URIRef("https://schema.org/Saturday")
    Recruiting = URIRef("https://schema.org/Recruiting")
    unsaturatedFatContent = URIRef("https://schema.org/unsaturatedFatContent")
    orderDelivery = URIRef("https://schema.org/orderDelivery")
    DietarySupplement = URIRef("https://schema.org/DietarySupplement")
    EditedOrCroppedContent = URIRef("https://schema.org/EditedOrCroppedContent")
    tributary = URIRef("https://schema.org/tributary")
    AdultOrientedEnumeration = URIRef("https://schema.org/AdultOrientedEnumeration")
    itemDefectReturnLabelSource = URIRef("https://schema.org/itemDefectReturnLabelSource")
    VideoGameSeries = URIRef("https://schema.org/VideoGameSeries")
    FinancialService = URIRef("https://schema.org/FinancialService")
    partySize = URIRef("https://schema.org/partySize")
    diagnosis = URIRef("https://schema.org/diagnosis")
    NewsArticle = URIRef("https://schema.org/NewsArticle")
    Appearance = URIRef("https://schema.org/Appearance")
    MedicalOrganization = URIRef("https://schema.org/MedicalOrganization")
    TVEpisode = URIRef("https://schema.org/TVEpisode")
    Intangible = URIRef("https://schema.org/Intangible")
    Online = URIRef("https://schema.org/Online")
    MedicalRiskEstimator = URIRef("https://schema.org/MedicalRiskEstimator")
    GameServer = URIRef("https://schema.org/GameServer")
    discusses = URIRef("https://schema.org/discusses")
    LodgingBusiness = URIRef("https://schema.org/LodgingBusiness")
    Hardcover = URIRef("https://schema.org/Hardcover")
    Winery = URIRef("https://schema.org/Winery")
    softwareVersion = URIRef("https://schema.org/softwareVersion")
    publicAccess = URIRef("https://schema.org/publicAccess")
    HearingImpairedSupported = URIRef("https://schema.org/HearingImpairedSupported")
    ToyStore = URIRef("https://schema.org/ToyStore")
    JoinAction = URIRef("https://schema.org/JoinAction")
    LegislativeBuilding = URIRef("https://schema.org/LegislativeBuilding")
    Registry = URIRef("https://schema.org/Registry")
    boardingGroup = URIRef("https://schema.org/boardingGroup")
    rangeIncludes = URIRef("https://schema.org/rangeIncludes")
    copyrightHolder = URIRef("https://schema.org/copyrightHolder")
    coverageStartTime = URIRef("https://schema.org/coverageStartTime")
    InStoreOnly = URIRef("https://schema.org/InStoreOnly")
    PaymentDue = URIRef("https://schema.org/PaymentDue")
    ActivateAction = URIRef("https://schema.org/ActivateAction")
    ApprovedIndication = URIRef("https://schema.org/ApprovedIndication")
    SingleFamilyResidence = URIRef("https://schema.org/SingleFamilyResidence")
    copyrightNotice = URIRef("https://schema.org/copyrightNotice")
    ReservationStatusType = URIRef("https://schema.org/ReservationStatusType")
    NGO = URIRef("https://schema.org/NGO")
    VacationRental = URIRef("https://schema.org/VacationRental")
    colleague = URIRef("https://schema.org/colleague")
    OfflineTemporarily = URIRef("https://schema.org/OfflineTemporarily")
    MultiPlayer = URIRef("https://schema.org/MultiPlayer")
    additionalNumberOfGuests = URIRef("https://schema.org/additionalNumberOfGuests")
    Recipe = URIRef("https://schema.org/Recipe")
    CookAction = URIRef("https://schema.org/CookAction")
    license = URIRef("https://schema.org/license")
    UnclassifiedAdultConsideration = URIRef("https://schema.org/UnclassifiedAdultConsideration")
    WearAction = URIRef("https://schema.org/WearAction")
    SaleEvent = URIRef("https://schema.org/SaleEvent")
    Pulmonary = URIRef("https://schema.org/Pulmonary")
    FoodEstablishment = URIRef("https://schema.org/FoodEstablishment")
    TVSeries = URIRef("https://schema.org/TVSeries")
    increasesRiskOf = URIRef("https://schema.org/increasesRiskOf")
    articleSection = URIRef("https://schema.org/articleSection")
    image = URIRef("https://schema.org/image")
    AnimalShelter = URIRef("https://schema.org/AnimalShelter")
    GroceryStore = URIRef("https://schema.org/GroceryStore")
    address = URIRef("https://schema.org/address")
    Role = URIRef("https://schema.org/Role")
    TreatmentsHealthAspect = URIRef("https://schema.org/TreatmentsHealthAspect")
    PropertyValue = URIRef("https://schema.org/PropertyValue")
    SocialMediaPosting = URIRef("https://schema.org/SocialMediaPosting")
    composer = URIRef("https://schema.org/composer")
    PeopleAudience = URIRef("https://schema.org/PeopleAudience")
    free = URIRef("https://schema.org/free")
    RsvpAction = URIRef("https://schema.org/RsvpAction")
    AssignAction = URIRef("https://schema.org/AssignAction")
    SeaBodyOfWater = URIRef("https://schema.org/SeaBodyOfWater")
    WearableMeasurementHips = URIRef("https://schema.org/WearableMeasurementHips")
    broadcastFrequencyValue = URIRef("https://schema.org/broadcastFrequencyValue")
    OrganizeAction = URIRef("https://schema.org/OrganizeAction")
    BuddhistTemple = URIRef("https://schema.org/BuddhistTemple")
    EmergencyService = URIRef("https://schema.org/EmergencyService")
    DeactivateAction = URIRef("https://schema.org/DeactivateAction")
    Head = URIRef("https://schema.org/Head")
    study = URIRef("https://schema.org/study")
    streetAddress = URIRef("https://schema.org/streetAddress")
    DamagedCondition = URIRef("https://schema.org/DamagedCondition")
    Neuro = URIRef("https://schema.org/Neuro")
    TradeAction = URIRef("https://schema.org/TradeAction")
    VegetarianDiet = URIRef("https://schema.org/VegetarianDiet")
    WearableSizeSystemGS1 = URIRef("https://schema.org/WearableSizeSystemGS1")
    NightClub = URIRef("https://schema.org/NightClub")
    Thing = URIRef("https://schema.org/Thing")
    geoRadius = URIRef("https://schema.org/geoRadius")
    ReadAction = URIRef("https://schema.org/ReadAction")
    merchantReturnLink = URIRef("https://schema.org/merchantReturnLink")
    WatchAction = URIRef("https://schema.org/WatchAction")
    MixedEventAttendanceMode = URIRef("https://schema.org/MixedEventAttendanceMode")
    ReimbursementCap = URIRef("https://schema.org/ReimbursementCap")
    AlbumRelease = URIRef("https://schema.org/AlbumRelease")
    HinduDiet = URIRef("https://schema.org/HinduDiet")
    Float = URIRef("https://schema.org/Float")
    BikeStore = URIRef("https://schema.org/BikeStore")
    Taxon = URIRef("https://schema.org/Taxon")
    Skin = URIRef("https://schema.org/Skin")
    OutOfStock = URIRef("https://schema.org/OutOfStock")
    InvoicePrice = URIRef("https://schema.org/InvoicePrice")
    MonetaryAmount = URIRef("https://schema.org/MonetaryAmount")
    RentAction = URIRef("https://schema.org/RentAction")
    OccupationalActivity = URIRef("https://schema.org/OccupationalActivity")
    UserLikes = URIRef("https://schema.org/UserLikes")
    Rating = URIRef("https://schema.org/Rating")
    UserComments = URIRef("https://schema.org/UserComments")
    ItemListUnordered = URIRef("https://schema.org/ItemListUnordered")
    prescribingInfo = URIRef("https://schema.org/prescribingInfo")
    coach = URIRef("https://schema.org/coach")
    MotorcycleRepair = URIRef("https://schema.org/MotorcycleRepair")
    variantCover = URIRef("https://schema.org/variantCover")
    Male = URIRef("https://schema.org/Male")
    OrderProcessing = URIRef("https://schema.org/OrderProcessing")
    MovieRentalStore = URIRef("https://schema.org/MovieRentalStore")
    PaintAction = URIRef("https://schema.org/PaintAction")
    Review = URIRef("https://schema.org/Review")
    recordedIn = URIRef("https://schema.org/recordedIn")
    Balance = URIRef("https://schema.org/Balance")
    relatedAnatomy = URIRef("https://schema.org/relatedAnatomy")
    accessibilitySummary = URIRef("https://schema.org/accessibilitySummary")
    MedicineSystem = URIRef("https://schema.org/MedicineSystem")
    readBy = URIRef("https://schema.org/readBy")
    CT = URIRef("https://schema.org/CT")
    polygon = URIRef("https://schema.org/polygon")
    AggregateRating = URIRef("https://schema.org/AggregateRating")
    discount = URIRef("https://schema.org/discount")
    EventMovedOnline = URIRef("https://schema.org/EventMovedOnline")
    thumbnail = URIRef("https://schema.org/thumbnail")
    SRP = URIRef("https://schema.org/SRP")
    SoftwareApplication = URIRef("https://schema.org/SoftwareApplication")
    SinglePlayer = URIRef("https://schema.org/SinglePlayer")
    UserPlays = URIRef("https://schema.org/UserPlays")
    AmusementPark = URIRef("https://schema.org/AmusementPark")
    PaymentMethod = URIRef("https://schema.org/PaymentMethod")
    Paperback = URIRef("https://schema.org/Paperback")
    AggregateOffer = URIRef("https://schema.org/AggregateOffer")
    GiveAction = URIRef("https://schema.org/GiveAction")
    Eye = URIRef("https://schema.org/Eye")
    Female = URIRef("https://schema.org/Female")

    _NS = Namespace("http://schema.org/")